var langArch = {
  desc: {
    arch_param: 'Основные параметры сети',
    arch_symsost: 'Симметричные составляющие',
    arch_pke: 'Показатели качества электроэнергии',
    arch_ts: 'Телесигнализация',
    HarmonicI: 'Гармонические сост. тока',
    OneMinuteAveraged: 'Гармонические сост. 1-мин',

    mTI: 'Параметры сети',
    mTI_3W: 'Параметры сети',
    mTS: 'Телесигналы',
    mDTS: 'Двухбитные телесигналы',
    sTI: 'Служебные телеизмерения',
    sTS: 'Служебные телесигналы',
    eTI: 'Энергия',
    eTI_3W: 'Энергия',
    aTI: 'Показатели качества',
    aTI_3W: 'Показатели качества',
    dsiTS: 'Случайные события (ТС)',
    sysTI: 'Параметры несимметрии',
    sysTI_3W: 'Параметры несимметрии',
    h1TI: 'Параметры осн. частоты',
    h1TI_3W: 'Параметры осн. частоты',
    uhTI: 'Гарм. сост. напряжения',
    ihTI: 'Гарм. сост. тока',
    phTI: 'Фазовые углы',
    apTI: 'Акт. мощность гарм. сост.',
    rpTI: 'Реакт. мощность гарм. сост.',
    appTI: 'Полная мощность гарм. сост.',
    uiTI: 'Интергарм. сост. напряжения',
    iiTI: 'Интергарм. сост. тока',
    SkhTI: 'Сумм. коэф. гарм. сост.',
    kuhTI: 'Коэф. гарм. сост. напряжения',
    kihTI: 'Коэф. гарм. сост. тока',
    kuiTI: 'Коэф. интергарм. сост. напряжения',
    kiiTI: 'Коэф. интрегарм. сост. тока',
    qstTI: 'Статистика ПКЭ',
    qstTI_3W: 'Статистика ПКЭ',
    dsistTI: 'Стат. случ. событий',
    khstTI: 'Статистика гарм. коэф.',
    kihstTI: 'Статистика интергарм. коэф.',
    asTS: 'Обобщ. признаки ПКЭ'
  },
  chan: {
    "Ia": "Ток фазы А",
    "Ib": "Ток фазы B",
    "Ic": "Ток фазы C",
    "Iср": "Ср. фазный ток",
    "I": "Ср. фазный ток",
    "Ua": "Фазное напряжение ф.А",
    "Ub": "Фазное напряжение ф.B",
    "Uc": "Фазное напряжение ф.C",
    "Uср": "Ср. фазное напряжение",
    "Uphn": "Ср. фазное напряжение",
    "Uab": "Линейное напряжение между ф. A и B",
    "Ubc": "Линейное напряжение между ф. B и C",
    "Uca": "Линейное напряжение между ф. C и A",
    "Uлср": "Ср. линейное напряжение",
    "Uphph": "Ср. линейное напряжение",
    "Pa": "Активная мощность ф.А",
    "Pb": "Активная мощность ф.B",
    "Pc": "Активная мощность ф.C",
    "P": "Активная мощность по присоединению",
    "Qa": "Реактивная мощность ф.А",
    "Qb": "Реактивная мощность ф.B",
    "Qc": "Реактивная мощность ф.C",
    "Q": "Реактивная мощность по присоединению",
    "Sa": "Полная мощность ф.А",
    "Sb": "Полная мощность ф.B",
    "Sc": "Полная мощность ф.C",
    "S": "Полная мощность по присоединению",
    "PFa": "Коэф. мощности ф.А",
    "PFb": "Коэф. мощности ф.B",
    "PFc": "Коэф. мощности ф.C",
    "PF": "Коэф. мощности по присоединению",
    "F": "Частота сети",
    "TS00": "Телесигнал 00",
    "TS01": "Телесигнал 01",
    "TS02": "Телесигнал 02",
    "TS03": "Телесигнал 03",
    "TS04": "Телесигнал 04",
    "TS05": "Телесигнал 05",
    "TS06": "Телесигнал 06",
    "TS07": "Телесигнал 07",
    "TS08": "Телесигнал 08",
    "TS09": "Телесигнал 09",
    "TS10": "Телесигнал 10",
    "TS11": "Телесигнал 11",
    "TS12": "Телесигнал 12",
    "TS13": "Телесигнал 13",
    "TS14": "Телесигнал 14",
    "TS15": "Телесигнал 15",
    "TS%02i": "Телесигнал (i)",
    "DTS00": "Двухбитный телесигнал 00",
    "DTS01": "Двухбитный телесигнал 01",
    "DTS02": "Двухбитный телесигнал 02",
    "DTS03": "Двухбитный телесигнал 03",
    "DTS04": "Двухбитный телесигнал 04",
    "DTS05": "Двухбитный телесигнал 05",
    "DTS06": "Двухбитный телесигнал 06",
    "DTS07": "Двухбитный телесигнал 07",
    "DTS%02i": "Двухбитный телесигнал (i)",
    "Restart": "Рестарты устройства",
    "dSyn": "Дельта синхронизации",
    "accU": "Напр. на аккумуляторе",
    "accOn": "Работа от аккумулятора",
    "TSCond": "Исправность модуля ТС",
    "TUEngineCond": "Исправность модуля ТУ",
    "DipStrt": "Провал",
    "SwellStrt": "Перенапряжение",
    "IntrStrt": "Прерывание",
	"GPS_Link": "Связь с ГЛОНАСС/GPS",
	"PPS_Valid": "Импульс 1PPS",
    "+Wa_t": "Суммарно Активная энергия (прием)",
    "-Wa_t": "Суммарно Активная энергия (отдача)",
    "+Wr_t": "Суммарно Реактивная энергия (индуктивная)",
    "-Wr_t": "Суммарно Реактивная энергия (емкостная)",
    "+Waп_t": "Суммарно Активная энергия потерь (прием)",
    "-Waп_t": "Суммарно Активная энергия потерь (отдача)",
    "+Wrп_t": "Суммарно Реактивная энергия потерь (индуктивная)",
    "-Wrп_t": "Суммарно Реактивная энергия потерь (емкостная)",
	"+Wal_t": "Суммарно Активная энергия потерь (прием)",
    "-Wal_t": "Суммарно Активная энергия потерь (отдача)",
    "+Wrl_t": "Суммарно Реактивная энергия потерь (индуктивная)",
    "-Wrl_t": "Суммарно Реактивная энергия потерь (емкостная)",
    "+Wah1_t": "Суммарно Активная энергия осн. частоты (прием)",
    "-Wah1_t": "Суммарно Активная энергия осн. частоты (отдача)",
    "+Wrh1_t": "Суммарно Реактивная энергия осн. частоты (индуктивная)",
    "-Wrh1_t": "Суммарно Реактивная энергия осн. частоты (емкостная)",
    "+Wadir_t": "Суммарно Активная энергия прямой последов. (прием)",
    "-Wadir_t": "Суммарно Активная энергия прямой последов. (отдача)",
    "+Wrdir_t": "Суммарно Реактивная энергия прямой последов. (индуктивная)",
    "-Wrdir_t": "Суммарно Реактивная энергия прямой последов. (емкостная)",
    "+Wa_1": "Тариф 1 Активная энергия (прием)",
    "-Wa_1": "Тариф 1 Активная энергия (отдача)",
    "+Wr_1": "Тариф 1 Реактивная энергия (индуктивная)",
    "-Wr_1": "Тариф 1 Реактивная энергия (емкостная)",
    "+Waп_1": "Тариф 1 Активная энергия потерь (прием)",
    "-Waп_1": "Тариф 1 Активная энергия потерь (отдача)",
    "+Wrп_1": "Тариф 1 Реактивная энергия потерь (индуктивная)",
    "-Wrп_1": "Тариф 1 Реактивная энергия потерь (емкостная)",
	"+Wal_1": "Тариф 1 Активная энергия потерь (прием)",
    "-Wal_1": "Тариф 1 Активная энергия потерь (отдача)",
    "+Wrl_1": "Тариф 1 Реактивная энергия потерь (индуктивная)",
    "-Wrl_1": "Тариф 1 Реактивная энергия потерь (емкостная)",
    "+Wah1_1": "Тариф 1 Активная энергия осн. частоты (прием)",
    "-Wah1_1": "Тариф 1 Активная энергия осн. частоты (отдача)",
    "+Wrh1_1": "Тариф 1 Реактивная энергия осн. частоты (индуктивная)",
    "-Wrh1_1": "Тариф 1 Реактивная энергия осн. частоты (емкостная)",
    "+Wadir_1": "Тариф 1 Активная энергия прямой последов. (прием)",
    "-Wadir_1": "Тариф 1 Активная энергия прямой последов. (отдача)",
    "+Wrdir_1": "Тариф 1 Реактивная энергия прямой последов. (индуктивная)",
    "-Wrdir_1": "Тариф 1 Реактивная энергия прямой последов. (емкостная)",
    "+Wa_2": "Тариф 2 Активная энергия (прием)",
    "-Wa_2": "Тариф 2 Активная энергия (отдача)",
    "+Wr_2": "Тариф 2 Реактивная энергия (индуктивная)",
    "-Wr_2": "Тариф 2 Реактивная энергия (емкостная)",
    "+Waп_2": "Тариф 2 Активная энергия потерь (прием)",
    "-Waп_2": "Тариф 2 Активная энергия потерь (отдача)",
    "+Wrп_2": "Тариф 2 Реактивная энергия потерь (индуктивная)",
    "-Wrп_2": "Тариф 2 Реактивная энергия потерь (емкостная)",
	"+Wal_2": "Тариф 2 Активная энергия потерь (прием)",
    "-Wal_2": "Тариф 2 Активная энергия потерь (отдача)",
    "+Wrl_2": "Тариф 2 Реактивная энергия потерь (индуктивная)",
    "-Wrl_2": "Тариф 2 Реактивная энергия потерь (емкостная)",
    "+Wah1_2": "Тариф 2 Активная энергия осн. частоты (прием)",
    "-Wah1_2": "Тариф 2 Активная энергия осн. частоты (отдача)",
    "+Wrh1_2": "Тариф 2 Реактивная энергия осн. частоты (индуктивная)",
    "-Wrh1_2": "Тариф 2 Реактивная энергия осн. частоты (емкостная)",
    "+Wadir_2": "Тариф 2 Активная энергия прямой последов. (прием)",
    "-Wadir_2": "Тариф 2 Активная энергия прямой последов. (отдача)",
    "+Wrdir_2": "Тариф 2 Реактивная энергия прямой последов. (индуктивная)",
    "-Wrdir_2": "Тариф 2 Реактивная энергия прямой последов. (емкостная)",
    "+Wa_3": "Тариф 3 Активная энергия (прием)",
    "-Wa_3": "Тариф 3 Активная энергия (отдача)",
    "+Wr_3": "Тариф 3 Реактивная энергия (индуктивная)",
    "-Wr_3": "Тариф 3 Реактивная энергия (емкостная)",
    "+Waп_3": "Тариф 3 Активная энергия потерь (прием)",
    "-Waп_3": "Тариф 3 Активная энергия потерь (отдача)",
    "+Wrп_3": "Тариф 3 Реактивная энергия потерь (индуктивная)",
    "-Wrп_3": "Тариф 3 Реактивная энергия потерь (емкостная)",
	"+Wal_3": "Тариф 3 Активная энергия потерь (прием)",
    "-Wal_3": "Тариф 3 Активная энергия потерь (отдача)",
    "+Wrl_3": "Тариф 3 Реактивная энергия потерь (индуктивная)",
    "-Wrl_3": "Тариф 3 Реактивная энергия потерь (емкостная)",
    "+Wah1_3": "Тариф 3 Активная энергия осн. частоты (прием)",
    "-Wah1_3": "Тариф 3 Активная энергия осн. частоты (отдача)",
    "+Wrh1_3": "Тариф 3 Реактивная энергия осн. частоты (индуктивная)",
    "-Wrh1_3": "Тариф 3 Реактивная энергия осн. частоты (емкостная)",
    "+Wadir_3": "Тариф 3 Активная энергия прямой последов. (прием)",
    "-Wadir_3": "Тариф 3 Активная энергия прямой последов. (отдача)",
    "+Wrdir_3": "Тариф 3 Реактивная энергия прямой последов. (индуктивная)",
    "-Wrdir_3": "Тариф 3 Реактивная энергия прямой последов. (емкостная)",
    "+Wa_4": "Тариф 4 Активная энергия (прием)",
    "-Wa_4": "Тариф 4 Активная энергия (отдача)",
    "+Wr_4": "Тариф 4 Реактивная энергия (индуктивная)",
    "-Wr_4": "Тариф 4 Реактивная энергия (емкостная)",
    "+Waп_4": "Тариф 4 Активная энергия потерь (прием)",
    "-Waп_4": "Тариф 4 Активная энергия потерь (отдача)",
    "+Wrп_4": "Тариф 4 Реактивная энергия потерь (индуктивная)",
    "-Wrп_4": "Тариф 4 Реактивная энергия потерь (емкостная)",
    "+Wal_4": "Тариф 4 Активная энергия потерь (прием)",
    "-Wal_4": "Тариф 4 Активная энергия потерь (отдача)",
    "+Wrl_4": "Тариф 4 Реактивная энергия потерь (индуктивная)",
    "-Wrl_4": "Тариф 4 Реактивная энергия потерь (емкостная)",
    "+Wah1_4": "Тариф 4 Активная энергия осн. частоты (прием)",
    "-Wah1_4": "Тариф 4 Активная энергия осн. частоты (отдача)",
    "+Wrh1_4": "Тариф 4 Реактивная энергия осн. частоты (индуктивная)",
    "-Wrh1_4": "Тариф 4 Реактивная энергия осн. частоты (емкостная)",
    "+Wadir_4": "Тариф 4 Активная энергия прямой последов. (прием)",
    "-Wadir_4": "Тариф 4 Активная энергия прямой последов. (отдача)",
    "+Wrdir_4": "Тариф 4 Реактивная энергия прямой последов. (индуктивная)",
    "-Wrdir_4": "Тариф 4 Реактивная энергия прямой последов. (емкостная)",
    "+Wa_o": "Вне тарифа Активная энергия (прием)",
    "-Wa_o": "Вне тарифа Активная энергия (отдача)",
    "+Wr_o": "Вне тарифа Реактивная энергия (индуктивная)",
    "-Wr_o": "Вне тарифа Реактивная энергия (емкостная)",
    "+Waп_o": "Вне тарифа Активная энергия потерь (прием)",
    "-Waп_o": "Вне тарифа Активная энергия потерь (отдача)",
    "+Wrп_o": "Вне тарифа Реактивная энергия потерь (индуктивная)",
    "-Wrп_o": "Вне тарифа Реактивная энергия потерь (емкостная)",
	"+Wal_o": "Вне тарифа Активная энергия потерь (прием)",
    "-Wal_o": "Вне тарифа Активная энергия потерь (отдача)",
    "+Wrl_o": "Вне тарифа Реактивная энергия потерь (индуктивная)",
    "-Wrl_o": "Вне тарифа Реактивная энергия потерь (емкостная)",
    "+Wah1_o": "Вне тарифа Активная энергия осн. частоты (прием)",
    "-Wah1_o": "Вне тарифа Активная энергия осн. частоты (отдача)",
    "+Wrh1_o": "Вне тарифа Реактивная энергия осн. частоты (индуктивная)",
    "-Wrh1_o": "Вне тарифа Реактивная энергия осн. частоты (емкостная)",
    "+Wadir_o": "Вне тарифа Активная энергия прямой последов. (прием)",
    "-Wadir_o": "Вне тарифа Активная энергия прямой последов. (отдача)",
    "+Wrdir_o": "Вне тарифа Реактивная энергия прямой последов. (индуктивная)",
    "-Wrdir_o": "Вне тарифа Реактивная энергия прямой последов. (емкостная)",
    "Fss": "Уст. значение частоты",
    "dFss": "Отклонение частоты",
    "U1ss": "Уст. значение напр. прямой последов.",
    "dUss": "Отклонение напр. прямой последов.",
    "dUa+": "Положительное отк. напр. ф. A",
    "dUa-": "Отрицательное отк. напр. ф. A",
    "dUb+": "Положительное отк. напр. ф. B",
    "dUb-": "Отрицательное отк. напр. ф. B",
    "dUc+": "Положительное отк. напр. ф. C",
    "dUc-": "Отрицательное отк. напр. ф. C",
    "dUab+": "Положительное отк. напр. между ф. A и В",
    "dUab-": "Отрицательное отк. напр. между ф. A и В",
    "dUbc+": "Положительное отк. напр. между ф. B и C",
    "dUbc-": "Отрицательное отк. напр. между ф. B и C",
    "dUca+": "Положительное отк. напр. между ф. C и A",
    "dUca-": "Отрицательное отк. напр. между ф. C и A",
    "U2ss": "Уст. значение напр. обратной последов.",
    "K2ss": "Коэф. несимметрии напр. по обратной последов.",
    "U0ss": "Уст. значение напр. нулевой последов.",
    "K0ss": "Коэф. несимметрии напр. по нулевой последов.",
    "kUha_ss": "Уст. знач. коэф. несинусоидальности напр. ф. A/AB",
    "kUhb_ss": "Уст. знач. коэф. несинусоидальности напр. ф. B/BC",
    "kUhc_ss": "Уст. знач. коэф. несинусоидальности напр. ф. C/CA",
    "kIha_ss": "Уст. знач. коэф. несинусоидальности тока ф. A",
    "kIhb_ss": "Уст. знач. коэф. несинусоидальности тока ф. B",
    "kIhc_ss": "Уст. знач. коэф. несинусоидальности тока ф. C",
    "N_dip": "Номер провала напряжения",
    "T_dip": "Длительность провала напряжения",
    "dU_dip": "Глубина провала напряжения",
    "N_swell": "Номер перенапряжений",
    "T_swell": "Длительность перенапряжения",
    "K_swell": "Коэф. перенапряжения",
    "N_intr": "Номер прерываний напряжения",
    "T_intr": "Длительность прерывания напряжения",
    "dU_intr": "Глубина прерывания напряжения",
    "Pst_A": "Кратковременная доза фликера ф. A/AB",
    "Pst_B": "Кратковременная доза фликера ф. B/BC",
    "Pst_C": "Кратковременная доза фликера ф. C/CA",
    "Plt_A": "Длительная доза фликера ф. A/AB",
    "Plt_B": "Длительная доза фликера ф. B/BC",
    "Plt_C": "Длительная доза фликера ф. C/CA",
	"Pst_A_Stat": "Кратковременная доза фликера ф. A/AB",
    "Pst_B_Stat": "Кратковременная доза фликера ф. B/BC",
    "Pst_C_Stat": "Кратковременная доза фликера ф. C/CA",
    "Plt_A_Stat": "Длительная доза фликера ф. A/AB",
    "Plt_B_Stat": "Длительная доза фликера ф. B/BC",
    "Plt_C_Stat": "Длительная доза фликера ф. C/CA",
    "NKdip": "Провал напряжения",
    "NKswell": "Перенапряжение",
    "NKintr": "Прерывание напряжения",
    "U1": "Напряжение прямой последов.",
    "U2": "Напряжение обратной последов.",
    "U0": "Напряжение нулевой последов.",
    "kU2": "Коэф. несимметрии напр. по обратной последов.",
    "kU0": "Коэф. несимметрии напр. по нулевой последов.",
    "I1": "Ток прямой последов.",
    "I2": "Ток обратной последов.",
    "I0": "Ток нулевой последов.",
    "KI2": "Коэф. несимметрии тока по обратной последов.",
    "KI0": "Коэф. несимметрии тока по нулевой последов.",
    "Psym1": "Активная мощность прямой последов.",
    "Psym2": "Активная мощность обратной последов.",
    "Psym0": "Активная мощность нулевой последов.",
    "Qsym1": "Реактивная мощность прямой последов.",
    "Qsym2": "Реактивная мощность обратной последов.",
    "Qsym0": "Реактивная мощность нулевой последов.",
    "Ssym1": "Полная мощность прямой последов.",
    "Ssym2": "Полная мощность обратной последов.",
    "Ssym0": "Полная мощность нулевой последов.",
    "AngSym1": "Угол между напр. и током прямой последов.",
    "AngSym2": "Угол между напр. и током обратной последов.",
    "AngSym0": "Угол между напр. и током нулевой последов.",
    "Uabh1": "Напряжения осн. частоты между ф. A и В",
    "Ubch1": "Напряжения осн. частоты между ф. B и C",
    "Ucah1": "Напряжения осн. частоты между ф. C и A",
    "AngUab": "Угол между напряжениями ф. A и В",
    "AngUbc": "Угол между напряжениями ф. B и C",
    "AngUca": "Угол между напряжениями ф. C и A",
    "AngIab": "Угол между токами ф. A и В",
    "AngIbc": "Угол между токами ф. B и C",
    "AngIca": "Угол между токами ф. C и A",
    "Pah1": "Акт. мощн. гарм. сост. осн. частоты ф. A",
    "Pbh1": "Акт. мощн. гарм. сост. осн. частоты ф. B",
    "Pch1": "Акт. мощн. гарм. сост. осн. частоты ф. C",
    "Ph1": "Акт. мощн. гарм. сост. осн. частоты присоединения",
    "Qah1": "Реакт. мощн. гарм. сост. осн. частоты ф. A",
    "Qbh1": "Реакт. мощн. гарм. сост. осн. частоты ф. B",
    "Qch1": "Реакт. мощн. гарм. сост. осн. частоты ф. C",
    "Qh1": "Реакт. мощн. гарм. сост. осн. частоты присоединения",
    "Sah1": "Полная мощн. гарм. сост. осн. частоты ф. A",
    "Sbh1": "Полная мощн. гарм. сост. осн. частоты ф. B",
    "Sch1": "Полная мощн. гарм. сост. осн. частоты ф. C",
    "Sh1": "Полная мощн. гарм. сост. осн. частоты присоединения",
    "Uha%i": "Гарм. сост. напряжения ф. A/AB(i)",
    "Uhb%i": "Гарм. сост. напряжения ф. B/BC(i)",
    "Uhc%i": "Гарм. сост. напряжения ф. C/CA(i)",
    "Iha%i": "Гарм. сост. тока ф. A(i)",
    "Ihb%i": "Гарм. сост. тока ф. B(i)",
    "Ihc%i": "Гарм. сост. тока ф. C(i)",
    "AngA%i": "Угол между гарм. сост. тока и напр. ф. A(i)",
    "AngB%i": "Угол между гарм. сост. тока и напр. ф. B(i)",
    "AngC%i": "Угол между гарм. сост. тока и напр. ф. C(i)",
    "Pah%i": "Акт. мощность гарм. сост. ф. A(i)",
    "Pbh%i": "Акт. мощность гарм. сост. ф. B(i)",
    "Pch%i": "Акт. мощность гарм. сост. ф. C(i)",
    "Ph%i": "Акт. мощность гарм. сост. присоединения(i)",
    "Qah%i": "Реакт. мощность гарм. сост. ф. A(i)",
    "Qbh%i": "Реакт. мощность гарм. сост. ф. B(i)",
    "Qch%i": "Реакт. мощность гарм. сост. ф. C(i)",
    "Qh%i": "Реакт. мощность гарм. сост. присоединения(i)",
    "Sah%i": "Полная мощность гарм. сост. ф. A(i)",
    "Sbh%i": "Полная мощность гарм. сост. ф. B(i)",
    "Sch%i": "Полная мощность гарм. сост. ф. C(i)",
    "Sh%i": "Полная мощность гарм. сост. присоединения(i)",
    "Uia%i": "Интергарм. сост. напряжения ф. A/AB(i)",
    "Uib%i": "Интергарм. сост. напряжения ф. B/BC(i)",
    "Uic%i": "Интергарм. сост. напряжения ф. C/CA(i)",
    "Iia%i": "Интергарм. сост. тока ф. A(i)",
    "Iib%i": "Интергарм. сост. тока ф. B(i)",
    "Iic%i": "Интергарм. сост. тока ф. C(i)",
    "kUha": "Коэф. гарм. сост. напряжения ф. A/AB",
    "kUhb": "Коэф. гарм. сост. напряжения ф. B/BC",
    "kUhc": "Коэф. гарм. сост. напряжения ф. C/CA",
    "kIha": "Коэф гарм. сост. тока ф. A",
    "kIhb": "Коэф гарм. сост. тока ф. B",
    "kIhc": "Коэф гарм. сост. тока ф. C",
    "kUha%i": "Коэф. гарм. сост. напряжения ф. A/AB(i)",
    "kUhb%i": "Коэф. гарм. сост. напряжения ф. B/BC(i)",
    "kUhc%i": "Коэф. гарм. сост. напряжения ф. C/CA(i)",
    "kIha%i": "Коэф гарм. сост. тока ф. A(i)",
    "kIhb%i": "Коэф гарм. сост. тока ф. B(i)",
    "kIhc%i": "Коэф гарм. сост. тока ф. C(i)",
    "kUia%i": "Коэф. интергарм. сост. напряжения ф. A/AB(i)",
    "kUib%i": "Коэф. интергарм. сост. напряжения ф. B/BC(i)",
    "kUic%i": "Коэф. интергарм. сост. напряжения ф. C/CA(i)",
    "kIia%i": "Коэф интергарм. сост. тока ф. A(i)",
    "kIib%i": "Коэф интергарм. сост. тока ф. B(i)",
    "kIic%i": "Коэф интергарм. сост. тока ф. C(i)",
    "dF+Stat": "Положительное отк. частоты",
    "dF-Stat": "Отрицательное отк. частоты",
    "dUa+Stat": "Положительное отк. напр. ф. A",
    "dUa-Stat": "Отрицательное отк. напр. ф. A",
    "dUb+Stat": "Положительное отк. напр. ф. B",
    "dUb-Stat": "Отрицательное отк. напр. ф. B",
    "dUc+Stat": "Положительное отк. напр. ф. C",
    "dUc-Stat": "Отрицательное отк. напр. ф. C",
    "dUab+Stat": "Положительное отк. напр. между ф. A и В",
    "dUab-Stat": "Отрицательное отк. напр. между ф. A и В",
    "dUbc+Stat": "Положительное отк. напр. между ф. B и C",
    "dUbc-Stat": "Отрицательное отк. напр. между ф. B и C",
    "dUca+Stat": "Положительное отк. напр. между ф. C и A",
    "dUca-Stat": "Отрицательное отк. напр. между ф. C и A",
    "K2_Stat": "Коэф. несимметрии напр. по обратной последов.",
    "K0_Stat": "Коэф. несимметрии напр. по нулевой последов.",
    "kUha_Stat": "Коэф. несинусоидальности напр. ф. A/AB",
    "kUhb_Stat": "Коэф. несинусоидальности напр. ф. B/BC",
    "kUhc_Stat": "Коэф. несинусоидальности напр. ф. C/CA",
    "Dip8590": "Стат. провалов напряжения 10-15%",
    "Dip7085": "Стат. провалов напряжения 15-30%",
    "Dip4070": "Стат. провалов напряжения 30-60%",
    "Dip1040": "Стат. провалов напряжения 60-90%",
    "Dip0010": "Стат. провалов напряжения 90-100%",
    "Swell1112": "Стат. перенапряжение 1.1 - 1.2",
    "Swell1214": "Стат. перенапряжение 1.2 - 1.4",
    "Swell1416": "Стат. перенапряжение 1.4 - 1.6",
    "Swell1618": "Стат. перенапряжение 1.6 - 1.8",
    "Intr0005": "Стат. прерываний напряжения",
    "kUha%i_Stat": "Коэф. гарм. сост. напр. ф. A/AB(i)",
    "kUhb%i_Stat": "Коэф. гарм. сост. напр. ф. B/BC(i)",
    "kUhc%i_Stat": "Коэф. гарм. сост. напр. ф. C/CA(i)",
    "kUia%i_Stat": "Коэф. интергарм. сост. напр. ф. A/AB(i)",
    "kUib%i_Stat": "Коэф. интергарм. сост. напр. ф. B/BC(i)",
    "kUic%i_Stat": "Коэф. интергарм. сост. напр. ф. C/CA(i)",
    "dU_Sum": "Нарушение ПКЭ по отклонениям напр.",
    "dF_Sum": "Нарушение ПКЭ по отклонениям частоты",
    "Uhtot_Sum": "Нарушение ПКЭ по сумм. коэф. гарм. сост. напр.",
    "Uh_Sum": "Нарушение ПКЭ по коэф. гарм. сост. напр.",
    "kU2_Sum": "Нарушение ПКЭ по коэф. несимметрии по обратной последов.",
    "kU0_Sum": "Нарушение ПКЭ по коэф. несимметрии по нулевой последов.",
	"Fl_Sum":  "Нарушение ПКЭ по дозе фликера",
    "df+": "Положительное отк. частоты",
    "df-": "Отрицательное отк. частоты",
    "kUha2": "Коэф. гарм. сост. напряжения ф. A/AB(2)",
    "kUha3": "Коэф. гарм. сост. напряжения ф. A/AB(3)",
    "kUha4": "Коэф. гарм. сост. напряжения ф. A/AB(4)",
    "kUha5": "Коэф. гарм. сост. напряжения ф. A/AB(5)",
    "kUha6": "Коэф. гарм. сост. напряжения ф. A/AB(6)",
    "kUha7": "Коэф. гарм. сост. напряжения ф. A/AB(7)",
    "kUha8": "Коэф. гарм. сост. напряжения ф. A/AB(8)",
    "kUha9": "Коэф. гарм. сост. напряжения ф. A/AB(9)",
    "kUha10": "Коэф. гарм. сост. напряжения ф. A/AB(10)",
    "kUha11": "Коэф. гарм. сост. напряжения ф. A/AB(11)",
    "kUha12": "Коэф. гарм. сост. напряжения ф. A/AB(12)",
    "kUha13": "Коэф. гарм. сост. напряжения ф. A/AB(13)",
    "kUha14": "Коэф. гарм. сост. напряжения ф. A/AB(14)",
    "kUha15": "Коэф. гарм. сост. напряжения ф. A/AB(15)",
    "kUha16": "Коэф. гарм. сост. напряжения ф. A/AB(16)",
    "kUha17": "Коэф. гарм. сост. напряжения ф. A/AB(17)",
    "kUha18": "Коэф. гарм. сост. напряжения ф. A/AB(18)",
    "kUha19": "Коэф. гарм. сост. напряжения ф. A/AB(19)",
    "kUha20": "Коэф. гарм. сост. напряжения ф. A/AB(20)",
    "kUha21": "Коэф. гарм. сост. напряжения ф. A/AB(21)",
    "kUha22": "Коэф. гарм. сост. напряжения ф. A/AB(22)",
    "kUha23": "Коэф. гарм. сост. напряжения ф. A/AB(23)",
    "kUha24": "Коэф. гарм. сост. напряжения ф. A/AB(24)",
    "kUha25": "Коэф. гарм. сост. напряжения ф. A/AB(25)",
    "kUha26": "Коэф. гарм. сост. напряжения ф. A/AB(26)",
    "kUha27": "Коэф. гарм. сост. напряжения ф. A/AB(27)",
    "kUha28": "Коэф. гарм. сост. напряжения ф. A/AB(28)",
    "kUha29": "Коэф. гарм. сост. напряжения ф. A/AB(29)",
    "kUha30": "Коэф. гарм. сост. напряжения ф. A/AB(30)",
    "kUha31": "Коэф. гарм. сост. напряжения ф. A/AB(31)",
    "kUha32": "Коэф. гарм. сост. напряжения ф. A/AB(32)",
    "kUha33": "Коэф. гарм. сост. напряжения ф. A/AB(33)",
    "kUha34": "Коэф. гарм. сост. напряжения ф. A/AB(34)",
    "kUha35": "Коэф. гарм. сост. напряжения ф. A/AB(35)",
    "kUha36": "Коэф. гарм. сост. напряжения ф. A/AB(36)",
    "kUha37": "Коэф. гарм. сост. напряжения ф. A/AB(37)",
    "kUha38": "Коэф. гарм. сост. напряжения ф. A/AB(38)",
    "kUha39": "Коэф. гарм. сост. напряжения ф. A/AB(39)",
    "kUha40": "Коэф. гарм. сост. напряжения ф. A/AB(40)",
    "kUha41": "Коэф. гарм. сост. напряжения ф. A/AB(41)",
    "kUha42": "Коэф. гарм. сост. напряжения ф. A/AB(42)",
    "kUha43": "Коэф. гарм. сост. напряжения ф. A/AB(43)",
    "kUha44": "Коэф. гарм. сост. напряжения ф. A/AB(44)",
    "kUha45": "Коэф. гарм. сост. напряжения ф. A/AB(45)",
    "kUha46": "Коэф. гарм. сост. напряжения ф. A/AB(46)",
    "kUha47": "Коэф. гарм. сост. напряжения ф. A/AB(47)",
    "kUha48": "Коэф. гарм. сост. напряжения ф. A/AB(48)",
    "kUha49": "Коэф. гарм. сост. напряжения ф. A/AB(49)",
    "kUha50": "Коэф. гарм. сост. напряжения ф. A/AB(50)",
    "kUhb2": "Коэф. гарм. сост. напряжения ф. B/BC(2)",
    "kUhb3": "Коэф. гарм. сост. напряжения ф. B/BC(3)",
    "kUhb4": "Коэф. гарм. сост. напряжения ф. B/BC(4)",
    "kUhb5": "Коэф. гарм. сост. напряжения ф. B/BC(5)",
    "kUhb6": "Коэф. гарм. сост. напряжения ф. B/BC(6)",
    "kUhb7": "Коэф. гарм. сост. напряжения ф. B/BC(7)",
    "kUhb8": "Коэф. гарм. сост. напряжения ф. B/BC(8)",
    "kUhb9": "Коэф. гарм. сост. напряжения ф. B/BC(9)",
    "kUhb10": "Коэф. гарм. сост. напряжения ф. B/BC(10)",
    "kUhb11": "Коэф. гарм. сост. напряжения ф. B/BC(11)",
    "kUhb12": "Коэф. гарм. сост. напряжения ф. B/BC(12)",
    "kUhb13": "Коэф. гарм. сост. напряжения ф. B/BC(13)",
    "kUhb14": "Коэф. гарм. сост. напряжения ф. B/BC(14)",
    "kUhb15": "Коэф. гарм. сост. напряжения ф. B/BC(15)",
    "kUhb16": "Коэф. гарм. сост. напряжения ф. B/BC(16)",
    "kUhb17": "Коэф. гарм. сост. напряжения ф. B/BC(17)",
    "kUhb18": "Коэф. гарм. сост. напряжения ф. B/BC(18)",
    "kUhb19": "Коэф. гарм. сост. напряжения ф. B/BC(19)",
    "kUhb20": "Коэф. гарм. сост. напряжения ф. B/BC(20)",
    "kUhb21": "Коэф. гарм. сост. напряжения ф. B/BC(21)",
    "kUhb22": "Коэф. гарм. сост. напряжения ф. B/BC(22)",
    "kUhb23": "Коэф. гарм. сост. напряжения ф. B/BC(23)",
    "kUhb24": "Коэф. гарм. сост. напряжения ф. B/BC(24)",
    "kUhb25": "Коэф. гарм. сост. напряжения ф. B/BC(25)",
    "kUhb26": "Коэф. гарм. сост. напряжения ф. B/BC(26)",
    "kUhb27": "Коэф. гарм. сост. напряжения ф. B/BC(27)",
    "kUhb28": "Коэф. гарм. сост. напряжения ф. B/BC(28)",
    "kUhb29": "Коэф. гарм. сост. напряжения ф. B/BC(29)",
    "kUhb30": "Коэф. гарм. сост. напряжения ф. B/BC(30)",
    "kUhb31": "Коэф. гарм. сост. напряжения ф. B/BC(31)",
    "kUhb32": "Коэф. гарм. сост. напряжения ф. B/BC(32)",
    "kUhb33": "Коэф. гарм. сост. напряжения ф. B/BC(33)",
    "kUhb34": "Коэф. гарм. сост. напряжения ф. B/BC(34)",
    "kUhb35": "Коэф. гарм. сост. напряжения ф. B/BC(35)",
    "kUhb36": "Коэф. гарм. сост. напряжения ф. B/BC(36)",
    "kUhb37": "Коэф. гарм. сост. напряжения ф. B/BC(37)",
    "kUhb38": "Коэф. гарм. сост. напряжения ф. B/BC(38)",
    "kUhb39": "Коэф. гарм. сост. напряжения ф. B/BC(39)",
    "kUhb40": "Коэф. гарм. сост. напряжения ф. B/BC(40)",
    "kUhb41": "Коэф. гарм. сост. напряжения ф. B/BC(41)",
    "kUhb42": "Коэф. гарм. сост. напряжения ф. B/BC(42)",
    "kUhb43": "Коэф. гарм. сост. напряжения ф. B/BC(43)",
    "kUhb44": "Коэф. гарм. сост. напряжения ф. B/BC(44)",
    "kUhb45": "Коэф. гарм. сост. напряжения ф. B/BC(45)",
    "kUhb46": "Коэф. гарм. сост. напряжения ф. B/BC(46)",
    "kUhb47": "Коэф. гарм. сост. напряжения ф. B/BC(47)",
    "kUhb48": "Коэф. гарм. сост. напряжения ф. B/BC(48)",
    "kUhb49": "Коэф. гарм. сост. напряжения ф. B/BC(49)",
    "kUhb50": "Коэф. гарм. сост. напряжения ф. B/BC(50)",
    "kUhc2": "Коэф. гарм. сост. напряжения ф. C/CA(2)",
    "kUhc3": "Коэф. гарм. сост. напряжения ф. C/CA(3)",
    "kUhc4": "Коэф. гарм. сост. напряжения ф. C/CA(4)",
    "kUhc5": "Коэф. гарм. сост. напряжения ф. C/CA(5)",
    "kUhc6": "Коэф. гарм. сост. напряжения ф. C/CA(6)",
    "kUhc7": "Коэф. гарм. сост. напряжения ф. C/CA(7)",
    "kUhc8": "Коэф. гарм. сост. напряжения ф. C/CA(8)",
    "kUhc9": "Коэф. гарм. сост. напряжения ф. C/CA(9)",
    "kUhc10": "Коэф. гарм. сост. напряжения ф. C/CA(10)",
    "kUhc11": "Коэф. гарм. сост. напряжения ф. C/CA(11)",
    "kUhc12": "Коэф. гарм. сост. напряжения ф. C/CA(12)",
    "kUhc13": "Коэф. гарм. сост. напряжения ф. C/CA(13)",
    "kUhc14": "Коэф. гарм. сост. напряжения ф. C/CA(14)",
    "kUhc15": "Коэф. гарм. сост. напряжения ф. C/CA(15)",
    "kUhc16": "Коэф. гарм. сост. напряжения ф. C/CA(16)",
    "kUhc17": "Коэф. гарм. сост. напряжения ф. C/CA(17)",
    "kUhc18": "Коэф. гарм. сост. напряжения ф. C/CA(18)",
    "kUhc19": "Коэф. гарм. сост. напряжения ф. C/CA(19)",
    "kUhc20": "Коэф. гарм. сост. напряжения ф. C/CA(20)",
    "kUhc21": "Коэф. гарм. сост. напряжения ф. C/CA(21)",
    "kUhc22": "Коэф. гарм. сост. напряжения ф. C/CA(22)",
    "kUhc23": "Коэф. гарм. сост. напряжения ф. C/CA(23)",
    "kUhc24": "Коэф. гарм. сост. напряжения ф. C/CA(24)",
    "kUhc25": "Коэф. гарм. сост. напряжения ф. C/CA(25)",
    "kUhc26": "Коэф. гарм. сост. напряжения ф. C/CA(26)",
    "kUhc27": "Коэф. гарм. сост. напряжения ф. C/CA(27)",
    "kUhc28": "Коэф. гарм. сост. напряжения ф. C/CA(28)",
    "kUhc29": "Коэф. гарм. сост. напряжения ф. C/CA(29)",
    "kUhc30": "Коэф. гарм. сост. напряжения ф. C/CA(30)",
    "kUhc31": "Коэф. гарм. сост. напряжения ф. C/CA(31)",
    "kUhc32": "Коэф. гарм. сост. напряжения ф. C/CA(32)",
    "kUhc33": "Коэф. гарм. сост. напряжения ф. C/CA(33)",
    "kUhc34": "Коэф. гарм. сост. напряжения ф. C/CA(34)",
    "kUhc35": "Коэф. гарм. сост. напряжения ф. C/CA(35)",
    "kUhc36": "Коэф. гарм. сост. напряжения ф. C/CA(36)",
    "kUhc37": "Коэф. гарм. сост. напряжения ф. C/CA(37)",
    "kUhc38": "Коэф. гарм. сост. напряжения ф. C/CA(38)",
    "kUhc39": "Коэф. гарм. сост. напряжения ф. C/CA(39)",
    "kUhc40": "Коэф. гарм. сост. напряжения ф. C/CA(40)",
    "kUhc41": "Коэф. гарм. сост. напряжения ф. C/CA(41)",
    "kUhc42": "Коэф. гарм. сост. напряжения ф. C/CA(42)",
    "kUhc43": "Коэф. гарм. сост. напряжения ф. C/CA(43)",
    "kUhc44": "Коэф. гарм. сост. напряжения ф. C/CA(44)",
    "kUhc45": "Коэф. гарм. сост. напряжения ф. C/CA(45)",
    "kUhc46": "Коэф. гарм. сост. напряжения ф. C/CA(46)",
    "kUhc47": "Коэф. гарм. сост. напряжения ф. C/CA(47)",
    "kUhc48": "Коэф. гарм. сост. напряжения ф. C/CA(48)",
    "kUhc49": "Коэф. гарм. сост. напряжения ф. C/CA(49)",
    "kUhc50": "Коэф. гарм. сост. напряжения ф. C/CA(50)",
    "kUia1": "Коэф. интергарм. сост. напряжения ф. A/AB(0)",
    "kUia2": "Коэф. интергарм. сост. напряжения ф. A/AB(1)",
    "kUia3": "Коэф. интергарм. сост. напряжения ф. A/AB(2)",
    "kUia4": "Коэф. интергарм. сост. напряжения ф. A/AB(3)",
    "kUia5": "Коэф. интергарм. сост. напряжения ф. A/AB(4)",
    "kUia6": "Коэф. интергарм. сост. напряжения ф. A/AB(5)",
    "kUia7": "Коэф. интергарм. сост. напряжения ф. A/AB(6)",
    "kUia8": "Коэф. интергарм. сост. напряжения ф. A/AB(7)",
    "kUia9": "Коэф. интергарм. сост. напряжения ф. A/AB(8)",
    "kUia10": "Коэф. интергарм. сост. напряжения ф. A/AB(9)",
    "kUia11": "Коэф. интергарм. сост. напряжения ф. A/AB(10)",
    "kUia12": "Коэф. интергарм. сост. напряжения ф. A/AB(11)",
    "kUia13": "Коэф. интергарм. сост. напряжения ф. A/AB(12)",
    "kUia14": "Коэф. интергарм. сост. напряжения ф. A/AB(13)",
    "kUia15": "Коэф. интергарм. сост. напряжения ф. A/AB(14)",
    "kUia16": "Коэф. интергарм. сост. напряжения ф. A/AB(15)",
    "kUia17": "Коэф. интергарм. сост. напряжения ф. A/AB(16)",
    "kUia18": "Коэф. интергарм. сост. напряжения ф. A/AB(17)",
    "kUia19": "Коэф. интергарм. сост. напряжения ф. A/AB(18)",
    "kUia20": "Коэф. интергарм. сост. напряжения ф. A/AB(19)",
    "kUia21": "Коэф. интергарм. сост. напряжения ф. A/AB(20)",
    "kUia22": "Коэф. интергарм. сост. напряжения ф. A/AB(21)",
    "kUia23": "Коэф. интергарм. сост. напряжения ф. A/AB(22)",
    "kUia24": "Коэф. интергарм. сост. напряжения ф. A/AB(23)",
    "kUia25": "Коэф. интергарм. сост. напряжения ф. A/AB(24)",
    "kUia26": "Коэф. интергарм. сост. напряжения ф. A/AB(25)",
    "kUia27": "Коэф. интергарм. сост. напряжения ф. A/AB(26)",
    "kUia28": "Коэф. интергарм. сост. напряжения ф. A/AB(27)",
    "kUia29": "Коэф. интергарм. сост. напряжения ф. A/AB(28)",
    "kUia30": "Коэф. интергарм. сост. напряжения ф. A/AB(29)",
    "kUia31": "Коэф. интергарм. сост. напряжения ф. A/AB(30)",
    "kUia32": "Коэф. интергарм. сост. напряжения ф. A/AB(31)",
    "kUia33": "Коэф. интергарм. сост. напряжения ф. A/AB(32)",
    "kUia34": "Коэф. интергарм. сост. напряжения ф. A/AB(33)",
    "kUia35": "Коэф. интергарм. сост. напряжения ф. A/AB(34)",
    "kUia36": "Коэф. интергарм. сост. напряжения ф. A/AB(35)",
    "kUia37": "Коэф. интергарм. сост. напряжения ф. A/AB(36)",
    "kUia38": "Коэф. интергарм. сост. напряжения ф. A/AB(37)",
    "kUia39": "Коэф. интергарм. сост. напряжения ф. A/AB(38)",
    "kUia40": "Коэф. интергарм. сост. напряжения ф. A/AB(39)",
    "kUia41": "Коэф. интергарм. сост. напряжения ф. A/AB(40)",
    "kUia42": "Коэф. интергарм. сост. напряжения ф. A/AB(41)",
    "kUia43": "Коэф. интергарм. сост. напряжения ф. A/AB(42)",
    "kUia44": "Коэф. интергарм. сост. напряжения ф. A/AB(43)",
    "kUia45": "Коэф. интергарм. сост. напряжения ф. A/AB(44)",
    "kUia46": "Коэф. интергарм. сост. напряжения ф. A/AB(45)",
    "kUia47": "Коэф. интергарм. сост. напряжения ф. A/AB(46)",
    "kUia48": "Коэф. интергарм. сост. напряжения ф. A/AB(47)",
    "kUia49": "Коэф. интергарм. сост. напряжения ф. A/AB(48)",
    "kUia50": "Коэф. интергарм. сост. напряжения ф. A/AB(49)",
    "kUib1": "Коэф. интергарм. сост. напряжения ф. B/BC(0)",
    "kUib2": "Коэф. интергарм. сост. напряжения ф. B/BC(1)",
    "kUib3": "Коэф. интергарм. сост. напряжения ф. B/BC(2)",
    "kUib4": "Коэф. интергарм. сост. напряжения ф. B/BC(3)",
    "kUib5": "Коэф. интергарм. сост. напряжения ф. B/BC(4)",
    "kUib6": "Коэф. интергарм. сост. напряжения ф. B/BC(5)",
    "kUib7": "Коэф. интергарм. сост. напряжения ф. B/BC(6)",
    "kUib8": "Коэф. интергарм. сост. напряжения ф. B/BC(7)",
    "kUib9": "Коэф. интергарм. сост. напряжения ф. B/BC(8)",
    "kUib10": "Коэф. интергарм. сост. напряжения ф. B/BC(9)",
    "kUib11": "Коэф. интергарм. сост. напряжения ф. B/BC(10)",
    "kUib12": "Коэф. интергарм. сост. напряжения ф. B/BC(11)",
    "kUib13": "Коэф. интергарм. сост. напряжения ф. B/BC(12)",
    "kUib14": "Коэф. интергарм. сост. напряжения ф. B/BC(13)",
    "kUib15": "Коэф. интергарм. сост. напряжения ф. B/BC(14)",
    "kUib16": "Коэф. интергарм. сост. напряжения ф. B/BC(15)",
    "kUib17": "Коэф. интергарм. сост. напряжения ф. B/BC(16)",
    "kUib18": "Коэф. интергарм. сост. напряжения ф. B/BC(17)",
    "kUib19": "Коэф. интергарм. сост. напряжения ф. B/BC(18)",
    "kUib20": "Коэф. интергарм. сост. напряжения ф. B/BC(19)",
    "kUib21": "Коэф. интергарм. сост. напряжения ф. B/BC(20)",
    "kUib22": "Коэф. интергарм. сост. напряжения ф. B/BC(21)",
    "kUib23": "Коэф. интергарм. сост. напряжения ф. B/BC(22)",
    "kUib24": "Коэф. интергарм. сост. напряжения ф. B/BC(23)",
    "kUib25": "Коэф. интергарм. сост. напряжения ф. B/BC(24)",
    "kUib26": "Коэф. интергарм. сост. напряжения ф. B/BC(25)",
    "kUib27": "Коэф. интергарм. сост. напряжения ф. B/BC(26)",
    "kUib28": "Коэф. интергарм. сост. напряжения ф. B/BC(27)",
    "kUib29": "Коэф. интергарм. сост. напряжения ф. B/BC(28)",
    "kUib30": "Коэф. интергарм. сост. напряжения ф. B/BC(29)",
    "kUib31": "Коэф. интергарм. сост. напряжения ф. B/BC(30)",
    "kUib32": "Коэф. интергарм. сост. напряжения ф. B/BC(31)",
    "kUib33": "Коэф. интергарм. сост. напряжения ф. B/BC(32)",
    "kUib34": "Коэф. интергарм. сост. напряжения ф. B/BC(33)",
    "kUib35": "Коэф. интергарм. сост. напряжения ф. B/BC(34)",
    "kUib36": "Коэф. интергарм. сост. напряжения ф. B/BC(35)",
    "kUib37": "Коэф. интергарм. сост. напряжения ф. B/BC(36)",
    "kUib38": "Коэф. интергарм. сост. напряжения ф. B/BC(37)",
    "kUib39": "Коэф. интергарм. сост. напряжения ф. B/BC(38)",
    "kUib40": "Коэф. интергарм. сост. напряжения ф. B/BC(39)",
    "kUib41": "Коэф. интергарм. сост. напряжения ф. B/BC(40)",
    "kUib42": "Коэф. интергарм. сост. напряжения ф. B/BC(41)",
    "kUib43": "Коэф. интергарм. сост. напряжения ф. B/BC(42)",
    "kUib44": "Коэф. интергарм. сост. напряжения ф. B/BC(43)",
    "kUib45": "Коэф. интергарм. сост. напряжения ф. B/BC(44)",
    "kUib46": "Коэф. интергарм. сост. напряжения ф. B/BC(45)",
    "kUib47": "Коэф. интергарм. сост. напряжения ф. B/BC(46)",
    "kUib48": "Коэф. интергарм. сост. напряжения ф. B/BC(47)",
    "kUib49": "Коэф. интергарм. сост. напряжения ф. B/BC(48)",
    "kUib50": "Коэф. интергарм. сост. напряжения ф. B/BC(49)",
    "kUic1": "Коэф. интергарм. сост. напряжения ф. C/CA(0)",
    "kUic2": "Коэф. интергарм. сост. напряжения ф. C/CA(1)",
    "kUic3": "Коэф. интергарм. сост. напряжения ф. C/CA(2)",
    "kUic4": "Коэф. интергарм. сост. напряжения ф. C/CA(3)",
    "kUic5": "Коэф. интергарм. сост. напряжения ф. C/CA(4)",
    "kUic6": "Коэф. интергарм. сост. напряжения ф. C/CA(5)",
    "kUic7": "Коэф. интергарм. сост. напряжения ф. C/CA(6)",
    "kUic8": "Коэф. интергарм. сост. напряжения ф. C/CA(7)",
    "kUic9": "Коэф. интергарм. сост. напряжения ф. C/CA(8)",
    "kUic10": "Коэф. интергарм. сост. напряжения ф. C/CA(9)",
    "kUic11": "Коэф. интергарм. сост. напряжения ф. C/CA(10)",
    "kUic12": "Коэф. интергарм. сост. напряжения ф. C/CA(11)",
    "kUic13": "Коэф. интергарм. сост. напряжения ф. C/CA(12)",
    "kUic14": "Коэф. интергарм. сост. напряжения ф. C/CA(13)",
    "kUic15": "Коэф. интергарм. сост. напряжения ф. C/CA(14)",
    "kUic16": "Коэф. интергарм. сост. напряжения ф. C/CA(15)",
    "kUic17": "Коэф. интергарм. сост. напряжения ф. C/CA(16)",
    "kUic18": "Коэф. интергарм. сост. напряжения ф. C/CA(17)",
    "kUic19": "Коэф. интергарм. сост. напряжения ф. C/CA(18)",
    "kUic20": "Коэф. интергарм. сост. напряжения ф. C/CA(19)",
    "kUic21": "Коэф. интергарм. сост. напряжения ф. C/CA(20)",
    "kUic22": "Коэф. интергарм. сост. напряжения ф. C/CA(21)",
    "kUic23": "Коэф. интергарм. сост. напряжения ф. C/CA(22)",
    "kUic24": "Коэф. интергарм. сост. напряжения ф. C/CA(23)",
    "kUic25": "Коэф. интергарм. сост. напряжения ф. C/CA(24)",
    "kUic26": "Коэф. интергарм. сост. напряжения ф. C/CA(25)",
    "kUic27": "Коэф. интергарм. сост. напряжения ф. C/CA(26)",
    "kUic28": "Коэф. интергарм. сост. напряжения ф. C/CA(27)",
    "kUic29": "Коэф. интергарм. сост. напряжения ф. C/CA(28)",
    "kUic30": "Коэф. интергарм. сост. напряжения ф. C/CA(29)",
    "kUic31": "Коэф. интергарм. сост. напряжения ф. C/CA(30)",
    "kUic32": "Коэф. интергарм. сост. напряжения ф. C/CA(31)",
    "kUic33": "Коэф. интергарм. сост. напряжения ф. C/CA(32)",
    "kUic34": "Коэф. интергарм. сост. напряжения ф. C/CA(33)",
    "kUic35": "Коэф. интергарм. сост. напряжения ф. C/CA(34)",
    "kUic36": "Коэф. интергарм. сост. напряжения ф. C/CA(35)",
    "kUic37": "Коэф. интергарм. сост. напряжения ф. C/CA(36)",
    "kUic38": "Коэф. интергарм. сост. напряжения ф. C/CA(37)",
    "kUic39": "Коэф. интергарм. сост. напряжения ф. C/CA(38)",
    "kUic40": "Коэф. интергарм. сост. напряжения ф. C/CA(39)",
    "kUic41": "Коэф. интергарм. сост. напряжения ф. C/CA(40)",
    "kUic42": "Коэф. интергарм. сост. напряжения ф. C/CA(41)",
    "kUic43": "Коэф. интергарм. сост. напряжения ф. C/CA(42)",
    "kUic44": "Коэф. интергарм. сост. напряжения ф. C/CA(43)",
    "kUic45": "Коэф. интергарм. сост. напряжения ф. C/CA(44)",
    "kUic46": "Коэф. интергарм. сост. напряжения ф. C/CA(45)",
    "kUic47": "Коэф. интергарм. сост. напряжения ф. C/CA(46)",
    "kUic48": "Коэф. интергарм. сост. напряжения ф. C/CA(47)",
    "kUic49": "Коэф. интергарм. сост. напряжения ф. C/CA(48)",
    "kUic50": "Коэф. интергарм. сост. напряжения ф. C/CA(49)",

    "Iha1": "Гарм. сост. тока ф. A/AB(1)",
    "Iha2": "Гарм. сост. тока ф. A/AB(2)",
    "Iha3": "Гарм. сост. тока ф. A/AB(3)",
    "Iha4": "Гарм. сост. тока ф. A/AB(4)",
    "Iha5": "Гарм. сост. тока ф. A/AB(5)",
    "Iha6": "Гарм. сост. тока ф. A/AB(6)",
    "Iha7": "Гарм. сост. тока ф. A/AB(7)",
    "Iha8": "Гарм. сост. тока ф. A/AB(8)",
    "Iha9": "Гарм. сост. тока ф. A/AB(9)",
    "Iha10": "Гарм. сост. тока ф. A/AB(10)",
    "Iha11": "Гарм. сост. тока ф. A/AB(11)",
    "Iha12": "Гарм. сост. тока ф. A/AB(12)",
    "Iha13": "Гарм. сост. тока ф. A/AB(13)",
    "Iha14": "Гарм. сост. тока ф. A/AB(14)",
    "Iha15": "Гарм. сост. тока ф. A/AB(15)",
    "Iha16": "Гарм. сост. тока ф. A/AB(16)",
    "Iha17": "Гарм. сост. тока ф. A/AB(17)",
    "Iha18": "Гарм. сост. тока ф. A/AB(18)",
    "Iha19": "Гарм. сост. тока ф. A/AB(19)",
    "Iha20": "Гарм. сост. тока ф. A/AB(20)",
    "Iha21": "Гарм. сост. тока ф. A/AB(21)",
    "Iha22": "Гарм. сост. тока ф. A/AB(22)",
    "Iha23": "Гарм. сост. тока ф. A/AB(23)",
    "Iha24": "Гарм. сост. тока ф. A/AB(24)",
    "Iha25": "Гарм. сост. тока ф. A/AB(25)",
    "Iha26": "Гарм. сост. тока ф. A/AB(26)",
    "Iha27": "Гарм. сост. тока ф. A/AB(27)",
    "Iha28": "Гарм. сост. тока ф. A/AB(28)",
    "Iha29": "Гарм. сост. тока ф. A/AB(29)",
    "Iha30": "Гарм. сост. тока ф. A/AB(30)",
    "Iha31": "Гарм. сост. тока ф. A/AB(31)",
    "Iha32": "Гарм. сост. тока ф. A/AB(32)",
    "Iha33": "Гарм. сост. тока ф. A/AB(33)",
    "Iha34": "Гарм. сост. тока ф. A/AB(34)",
    "Iha35": "Гарм. сост. тока ф. A/AB(35)",
    "Iha36": "Гарм. сост. тока ф. A/AB(36)",
    "Iha37": "Гарм. сост. тока ф. A/AB(37)",
    "Iha38": "Гарм. сост. тока ф. A/AB(38)",
    "Iha39": "Гарм. сост. тока ф. A/AB(39)",
    "Iha40": "Гарм. сост. тока ф. A/AB(40)",
    "Iha41": "Гарм. сост. тока ф. A/AB(41)",
    "Iha42": "Гарм. сост. тока ф. A/AB(42)",
    "Iha43": "Гарм. сост. тока ф. A/AB(43)",
    "Iha44": "Гарм. сост. тока ф. A/AB(44)",
    "Iha45": "Гарм. сост. тока ф. A/AB(45)",
    "Iha46": "Гарм. сост. тока ф. A/AB(46)",
    "Iha47": "Гарм. сост. тока ф. A/AB(47)",
    "Iha48": "Гарм. сост. тока ф. A/AB(48)",
    "Iha49": "Гарм. сост. тока ф. A/AB(49)",
    "Iha50": "Гарм. сост. тока ф. A/AB(50)",
    "Ihb1": "Гарм. сост. тока ф. B/BC(1)",
    "Ihb2": "Гарм. сост. тока ф. B/BC(2)",
    "Ihb3": "Гарм. сост. тока ф. B/BC(3)",
    "Ihb4": "Гарм. сост. тока ф. B/BC(4)",
    "Ihb5": "Гарм. сост. тока ф. B/BC(5)",
    "Ihb6": "Гарм. сост. тока ф. B/BC(6)",
    "Ihb7": "Гарм. сост. тока ф. B/BC(7)",
    "Ihb8": "Гарм. сост. тока ф. B/BC(8)",
    "Ihb9": "Гарм. сост. тока ф. B/BC(9)",
    "Ihb10": "Гарм. сост. тока ф. B/BC(10)",
    "Ihb11": "Гарм. сост. тока ф. B/BC(11)",
    "Ihb12": "Гарм. сост. тока ф. B/BC(12)",
    "Ihb13": "Гарм. сост. тока ф. B/BC(13)",
    "Ihb14": "Гарм. сост. тока ф. B/BC(14)",
    "Ihb15": "Гарм. сост. тока ф. B/BC(15)",
    "Ihb16": "Гарм. сост. тока ф. B/BC(16)",
    "Ihb17": "Гарм. сост. тока ф. B/BC(17)",
    "Ihb18": "Гарм. сост. тока ф. B/BC(18)",
    "Ihb19": "Гарм. сост. тока ф. B/BC(19)",
    "Ihb20": "Гарм. сост. тока ф. B/BC(20)",
    "Ihb21": "Гарм. сост. тока ф. B/BC(21)",
    "Ihb22": "Гарм. сост. тока ф. B/BC(22)",
    "Ihb23": "Гарм. сост. тока ф. B/BC(23)",
    "Ihb24": "Гарм. сост. тока ф. B/BC(24)",
    "Ihb25": "Гарм. сост. тока ф. B/BC(25)",
    "Ihb26": "Гарм. сост. тока ф. B/BC(26)",
    "Ihb27": "Гарм. сост. тока ф. B/BC(27)",
    "Ihb28": "Гарм. сост. тока ф. B/BC(28)",
    "Ihb29": "Гарм. сост. тока ф. B/BC(29)",
    "Ihb30": "Гарм. сост. тока ф. B/BC(30)",
    "Ihb31": "Гарм. сост. тока ф. B/BC(31)",
    "Ihb32": "Гарм. сост. тока ф. B/BC(32)",
    "Ihb33": "Гарм. сост. тока ф. B/BC(33)",
    "Ihb34": "Гарм. сост. тока ф. B/BC(34)",
    "Ihb35": "Гарм. сост. тока ф. B/BC(35)",
    "Ihb36": "Гарм. сост. тока ф. B/BC(36)",
    "Ihb37": "Гарм. сост. тока ф. B/BC(37)",
    "Ihb38": "Гарм. сост. тока ф. B/BC(38)",
    "Ihb39": "Гарм. сост. тока ф. B/BC(39)",
    "Ihb40": "Гарм. сост. тока ф. B/BC(40)",
    "Ihb41": "Гарм. сост. тока ф. B/BC(41)",
    "Ihb42": "Гарм. сост. тока ф. B/BC(42)",
    "Ihb43": "Гарм. сост. тока ф. B/BC(43)",
    "Ihb44": "Гарм. сост. тока ф. B/BC(44)",
    "Ihb45": "Гарм. сост. тока ф. B/BC(45)",
    "Ihb46": "Гарм. сост. тока ф. B/BC(46)",
    "Ihb47": "Гарм. сост. тока ф. B/BC(47)",
    "Ihb48": "Гарм. сост. тока ф. B/BC(48)",
    "Ihb49": "Гарм. сост. тока ф. B/BC(49)",
    "Ihb50": "Гарм. сост. тока ф. B/BC(50)",
    "Ihc1": "Гарм. сост. тока ф. C/CA(1)",
    "Ihc2": "Гарм. сост. тока ф. C/CA(2)",
    "Ihc3": "Гарм. сост. тока ф. C/CA(3)",
    "Ihc4": "Гарм. сост. тока ф. C/CA(4)",
    "Ihc5": "Гарм. сост. тока ф. C/CA(5)",
    "Ihc6": "Гарм. сост. тока ф. C/CA(6)",
    "Ihc7": "Гарм. сост. тока ф. C/CA(7)",
    "Ihc8": "Гарм. сост. тока ф. C/CA(8)",
    "Ihc9": "Гарм. сост. тока ф. C/CA(9)",
    "Ihc10": "Гарм. сост. тока ф. C/CA(10)",
    "Ihc11": "Гарм. сост. тока ф. C/CA(11)",
    "Ihc12": "Гарм. сост. тока ф. C/CA(12)",
    "Ihc13": "Гарм. сост. тока ф. C/CA(13)",
    "Ihc14": "Гарм. сост. тока ф. C/CA(14)",
    "Ihc15": "Гарм. сост. тока ф. C/CA(15)",
    "Ihc16": "Гарм. сост. тока ф. C/CA(16)",
    "Ihc17": "Гарм. сост. тока ф. C/CA(17)",
    "Ihc18": "Гарм. сост. тока ф. C/CA(18)",
    "Ihc19": "Гарм. сост. тока ф. C/CA(19)",
    "Ihc20": "Гарм. сост. тока ф. C/CA(20)",
    "Ihc21": "Гарм. сост. тока ф. C/CA(21)",
    "Ihc22": "Гарм. сост. тока ф. C/CA(22)",
    "Ihc23": "Гарм. сост. тока ф. C/CA(23)",
    "Ihc24": "Гарм. сост. тока ф. C/CA(24)",
    "Ihc25": "Гарм. сост. тока ф. C/CA(25)",
    "Ihc26": "Гарм. сост. тока ф. C/CA(26)",
    "Ihc27": "Гарм. сост. тока ф. C/CA(27)",
    "Ihc28": "Гарм. сост. тока ф. C/CA(28)",
    "Ihc29": "Гарм. сост. тока ф. C/CA(29)",
    "Ihc30": "Гарм. сост. тока ф. C/CA(30)",
    "Ihc31": "Гарм. сост. тока ф. C/CA(31)",
    "Ihc32": "Гарм. сост. тока ф. C/CA(32)",
    "Ihc33": "Гарм. сост. тока ф. C/CA(33)",
    "Ihc34": "Гарм. сост. тока ф. C/CA(34)",
    "Ihc35": "Гарм. сост. тока ф. C/CA(35)",
    "Ihc36": "Гарм. сост. тока ф. C/CA(36)",
    "Ihc37": "Гарм. сост. тока ф. C/CA(37)",
    "Ihc38": "Гарм. сост. тока ф. C/CA(38)",
    "Ihc39": "Гарм. сост. тока ф. C/CA(39)",
    "Ihc40": "Гарм. сост. тока ф. C/CA(40)",
    "Ihc41": "Гарм. сост. тока ф. C/CA(41)",
    "Ihc42": "Гарм. сост. тока ф. C/CA(42)",
    "Ihc43": "Гарм. сост. тока ф. C/CA(43)",
    "Ihc44": "Гарм. сост. тока ф. C/CA(44)",
    "Ihc45": "Гарм. сост. тока ф. C/CA(45)",
    "Ihc46": "Гарм. сост. тока ф. C/CA(46)",
    "Ihc47": "Гарм. сост. тока ф. C/CA(47)",
    "Ihc48": "Гарм. сост. тока ф. C/CA(48)",
    "Ihc49": "Гарм. сост. тока ф. C/CA(49)",
    "Ihc50": "Гарм. сост. тока ф. C/CA(50)",
    
    "Iha1_1m": "Гарм. сост. тока ф. A/AB(1) 1-мин",
    "Iha2_1m": "Гарм. сост. тока ф. A/AB(2) 1-мин",
    "Iha3_1m": "Гарм. сост. тока ф. A/AB(3) 1-мин",
    "Iha4_1m": "Гарм. сост. тока ф. A/AB(4) 1-мин",
    "Iha5_1m": "Гарм. сост. тока ф. A/AB(5) 1-мин",
    "Iha6_1m": "Гарм. сост. тока ф. A/AB(6) 1-мин",
    "Iha7_1m": "Гарм. сост. тока ф. A/AB(7) 1-мин",
    "Iha8_1m": "Гарм. сост. тока ф. A/AB(8) 1-мин",
    "Iha9_1m": "Гарм. сост. тока ф. A/AB(9) 1-мин",
    "Iha10_1m": "Гарм. сост. тока ф. A/AB(10) 1-мин",
    "Iha11_1m": "Гарм. сост. тока ф. A/AB(11) 1-мин",
    "Iha12_1m": "Гарм. сост. тока ф. A/AB(12) 1-мин",
    "Iha13_1m": "Гарм. сост. тока ф. A/AB(13) 1-мин",
    "Iha14_1m": "Гарм. сост. тока ф. A/AB(14) 1-мин",
    "Iha15_1m": "Гарм. сост. тока ф. A/AB(15) 1-мин",
    "Iha16_1m": "Гарм. сост. тока ф. A/AB(16) 1-мин",
    "Iha17_1m": "Гарм. сост. тока ф. A/AB(17) 1-мин",
    "Iha18_1m": "Гарм. сост. тока ф. A/AB(18) 1-мин",
    "Iha19_1m": "Гарм. сост. тока ф. A/AB(19) 1-мин",
    "Iha20_1m": "Гарм. сост. тока ф. A/AB(20) 1-мин",
    "Iha21_1m": "Гарм. сост. тока ф. A/AB(21) 1-мин",
    "Iha22_1m": "Гарм. сост. тока ф. A/AB(22) 1-мин",
    "Iha23_1m": "Гарм. сост. тока ф. A/AB(23) 1-мин",
    "Iha24_1m": "Гарм. сост. тока ф. A/AB(24) 1-мин",
    "Iha25_1m": "Гарм. сост. тока ф. A/AB(25) 1-мин",
    "Iha26_1m": "Гарм. сост. тока ф. A/AB(26) 1-мин",
    "Iha27_1m": "Гарм. сост. тока ф. A/AB(27) 1-мин",
    "Iha28_1m": "Гарм. сост. тока ф. A/AB(28) 1-мин",
    "Iha29_1m": "Гарм. сост. тока ф. A/AB(29) 1-мин",
    "Iha30_1m": "Гарм. сост. тока ф. A/AB(30) 1-мин",
    "Iha31_1m": "Гарм. сост. тока ф. A/AB(31) 1-мин",
    "Iha32_1m": "Гарм. сост. тока ф. A/AB(32) 1-мин",
    "Iha33_1m": "Гарм. сост. тока ф. A/AB(33) 1-мин",
    "Iha34_1m": "Гарм. сост. тока ф. A/AB(34) 1-мин",
    "Iha35_1m": "Гарм. сост. тока ф. A/AB(35) 1-мин",
    "Iha36_1m": "Гарм. сост. тока ф. A/AB(36) 1-мин",
    "Iha37_1m": "Гарм. сост. тока ф. A/AB(37) 1-мин",
    "Iha38_1m": "Гарм. сост. тока ф. A/AB(38) 1-мин",
    "Iha39_1m": "Гарм. сост. тока ф. A/AB(39) 1-мин",
    "Iha40_1m": "Гарм. сост. тока ф. A/AB(40) 1-мин",
    "Iha41_1m": "Гарм. сост. тока ф. A/AB(41) 1-мин",
    "Iha42_1m": "Гарм. сост. тока ф. A/AB(42) 1-мин",
    "Iha43_1m": "Гарм. сост. тока ф. A/AB(43) 1-мин",
    "Iha44_1m": "Гарм. сост. тока ф. A/AB(44) 1-мин",
    "Iha45_1m": "Гарм. сост. тока ф. A/AB(45) 1-мин",
    "Iha46_1m": "Гарм. сост. тока ф. A/AB(46) 1-мин",
    "Iha47_1m": "Гарм. сост. тока ф. A/AB(47) 1-мин",
    "Iha48_1m": "Гарм. сост. тока ф. A/AB(48) 1-мин",
    "Iha49_1m": "Гарм. сост. тока ф. A/AB(49) 1-мин",
    "Iha50_1m": "Гарм. сост. тока ф. A/AB(50) 1-мин",
    "Ihb1_1m": "Гарм. сост. тока ф. B/BC(1) 1-мин",
    "Ihb2_1m": "Гарм. сост. тока ф. B/BC(2) 1-мин",
    "Ihb3_1m": "Гарм. сост. тока ф. B/BC(3) 1-мин",
    "Ihb4_1m": "Гарм. сост. тока ф. B/BC(4) 1-мин",
    "Ihb5_1m": "Гарм. сост. тока ф. B/BC(5) 1-мин",
    "Ihb6_1m": "Гарм. сост. тока ф. B/BC(6) 1-мин",
    "Ihb7_1m": "Гарм. сост. тока ф. B/BC(7) 1-мин",
    "Ihb8_1m": "Гарм. сост. тока ф. B/BC(8) 1-мин",
    "Ihb9_1m": "Гарм. сост. тока ф. B/BC(9) 1-мин",
    "Ihb10_1m": "Гарм. сост. тока ф. B/BC(10) 1-мин",
    "Ihb11_1m": "Гарм. сост. тока ф. B/BC(11) 1-мин",
    "Ihb12_1m": "Гарм. сост. тока ф. B/BC(12) 1-мин",
    "Ihb13_1m": "Гарм. сост. тока ф. B/BC(13) 1-мин",
    "Ihb14_1m": "Гарм. сост. тока ф. B/BC(14) 1-мин",
    "Ihb15_1m": "Гарм. сост. тока ф. B/BC(15) 1-мин",
    "Ihb16_1m": "Гарм. сост. тока ф. B/BC(16) 1-мин",
    "Ihb17_1m": "Гарм. сост. тока ф. B/BC(17) 1-мин",
    "Ihb18_1m": "Гарм. сост. тока ф. B/BC(18) 1-мин",
    "Ihb19_1m": "Гарм. сост. тока ф. B/BC(19) 1-мин",
    "Ihb20_1m": "Гарм. сост. тока ф. B/BC(20) 1-мин",
    "Ihb21_1m": "Гарм. сост. тока ф. B/BC(21) 1-мин",
    "Ihb22_1m": "Гарм. сост. тока ф. B/BC(22) 1-мин",
    "Ihb23_1m": "Гарм. сост. тока ф. B/BC(23) 1-мин",
    "Ihb24_1m": "Гарм. сост. тока ф. B/BC(24) 1-мин",
    "Ihb25_1m": "Гарм. сост. тока ф. B/BC(25) 1-мин",
    "Ihb26_1m": "Гарм. сост. тока ф. B/BC(26) 1-мин",
    "Ihb27_1m": "Гарм. сост. тока ф. B/BC(27) 1-мин",
    "Ihb28_1m": "Гарм. сост. тока ф. B/BC(28) 1-мин",
    "Ihb29_1m": "Гарм. сост. тока ф. B/BC(29) 1-мин",
    "Ihb30_1m": "Гарм. сост. тока ф. B/BC(30) 1-мин",
    "Ihb31_1m": "Гарм. сост. тока ф. B/BC(31) 1-мин",
    "Ihb32_1m": "Гарм. сост. тока ф. B/BC(32) 1-мин",
    "Ihb33_1m": "Гарм. сост. тока ф. B/BC(33) 1-мин",
    "Ihb34_1m": "Гарм. сост. тока ф. B/BC(34) 1-мин",
    "Ihb35_1m": "Гарм. сост. тока ф. B/BC(35) 1-мин",
    "Ihb36_1m": "Гарм. сост. тока ф. B/BC(36) 1-мин",
    "Ihb37_1m": "Гарм. сост. тока ф. B/BC(37) 1-мин",
    "Ihb38_1m": "Гарм. сост. тока ф. B/BC(38) 1-мин",
    "Ihb39_1m": "Гарм. сост. тока ф. B/BC(39) 1-мин",
    "Ihb40_1m": "Гарм. сост. тока ф. B/BC(40) 1-мин",
    "Ihb41_1m": "Гарм. сост. тока ф. B/BC(41) 1-мин",
    "Ihb42_1m": "Гарм. сост. тока ф. B/BC(42) 1-мин",
    "Ihb43_1m": "Гарм. сост. тока ф. B/BC(43) 1-мин",
    "Ihb44_1m": "Гарм. сост. тока ф. B/BC(44) 1-мин",
    "Ihb45_1m": "Гарм. сост. тока ф. B/BC(45) 1-мин",
    "Ihb46_1m": "Гарм. сост. тока ф. B/BC(46) 1-мин",
    "Ihb47_1m": "Гарм. сост. тока ф. B/BC(47) 1-мин",
    "Ihb48_1m": "Гарм. сост. тока ф. B/BC(48) 1-мин",
    "Ihb49_1m": "Гарм. сост. тока ф. B/BC(49) 1-мин",
    "Ihb50_1m": "Гарм. сост. тока ф. B/BC(50) 1-мин",
    "Ihc1_1m": "Гарм. сост. тока ф. C/CA(1) 1-мин",
    "Ihc2_1m": "Гарм. сост. тока ф. C/CA(2) 1-мин",
    "Ihc3_1m": "Гарм. сост. тока ф. C/CA(3) 1-мин",
    "Ihc4_1m": "Гарм. сост. тока ф. C/CA(4) 1-мин",
    "Ihc5_1m": "Гарм. сост. тока ф. C/CA(5) 1-мин",
    "Ihc6_1m": "Гарм. сост. тока ф. C/CA(6) 1-мин",
    "Ihc7_1m": "Гарм. сост. тока ф. C/CA(7) 1-мин",
    "Ihc8_1m": "Гарм. сост. тока ф. C/CA(8) 1-мин",
    "Ihc9_1m": "Гарм. сост. тока ф. C/CA(9) 1-мин",
    "Ihc10_1m": "Гарм. сост. тока ф. C/CA(10) 1-мин",
    "Ihc11_1m": "Гарм. сост. тока ф. C/CA(11) 1-мин",
    "Ihc12_1m": "Гарм. сост. тока ф. C/CA(12) 1-мин",
    "Ihc13_1m": "Гарм. сост. тока ф. C/CA(13) 1-мин",
    "Ihc14_1m": "Гарм. сост. тока ф. C/CA(14) 1-мин",
    "Ihc15_1m": "Гарм. сост. тока ф. C/CA(15) 1-мин",
    "Ihc16_1m": "Гарм. сост. тока ф. C/CA(16) 1-мин",
    "Ihc17_1m": "Гарм. сост. тока ф. C/CA(17) 1-мин",
    "Ihc18_1m": "Гарм. сост. тока ф. C/CA(18) 1-мин",
    "Ihc19_1m": "Гарм. сост. тока ф. C/CA(19) 1-мин",
    "Ihc20_1m": "Гарм. сост. тока ф. C/CA(20) 1-мин",
    "Ihc21_1m": "Гарм. сост. тока ф. C/CA(21) 1-мин",
    "Ihc22_1m": "Гарм. сост. тока ф. C/CA(22) 1-мин",
    "Ihc23_1m": "Гарм. сост. тока ф. C/CA(23) 1-мин",
    "Ihc24_1m": "Гарм. сост. тока ф. C/CA(24) 1-мин",
    "Ihc25_1m": "Гарм. сост. тока ф. C/CA(25) 1-мин",
    "Ihc26_1m": "Гарм. сост. тока ф. C/CA(26) 1-мин",
    "Ihc27_1m": "Гарм. сост. тока ф. C/CA(27) 1-мин",
    "Ihc28_1m": "Гарм. сост. тока ф. C/CA(28) 1-мин",
    "Ihc29_1m": "Гарм. сост. тока ф. C/CA(29) 1-мин",
    "Ihc30_1m": "Гарм. сост. тока ф. C/CA(30) 1-мин",
    "Ihc31_1m": "Гарм. сост. тока ф. C/CA(31) 1-мин",
    "Ihc32_1m": "Гарм. сост. тока ф. C/CA(32) 1-мин",
    "Ihc33_1m": "Гарм. сост. тока ф. C/CA(33) 1-мин",
    "Ihc34_1m": "Гарм. сост. тока ф. C/CA(34) 1-мин",
    "Ihc35_1m": "Гарм. сост. тока ф. C/CA(35) 1-мин",
    "Ihc36_1m": "Гарм. сост. тока ф. C/CA(36) 1-мин",
    "Ihc37_1m": "Гарм. сост. тока ф. C/CA(37) 1-мин",
    "Ihc38_1m": "Гарм. сост. тока ф. C/CA(38) 1-мин",
    "Ihc39_1m": "Гарм. сост. тока ф. C/CA(39) 1-мин",
    "Ihc40_1m": "Гарм. сост. тока ф. C/CA(40) 1-мин",
    "Ihc41_1m": "Гарм. сост. тока ф. C/CA(41) 1-мин",
    "Ihc42_1m": "Гарм. сост. тока ф. C/CA(42) 1-мин",
    "Ihc43_1m": "Гарм. сост. тока ф. C/CA(43) 1-мин",
    "Ihc44_1m": "Гарм. сост. тока ф. C/CA(44) 1-мин",
    "Ihc45_1m": "Гарм. сост. тока ф. C/CA(45) 1-мин",
    "Ihc46_1m": "Гарм. сост. тока ф. C/CA(46) 1-мин",
    "Ihc47_1m": "Гарм. сост. тока ф. C/CA(47) 1-мин",
    "Ihc48_1m": "Гарм. сост. тока ф. C/CA(48) 1-мин",
    "Ihc49_1m": "Гарм. сост. тока ф. C/CA(49) 1-мин",
    "Ihc50_1m": "Гарм. сост. тока ф. C/CA(50) 1-мин",
    
    "Uha1_1m": "Гарм. сост. напр. ф. A/AB(1) 1-мин",
    "Uha2_1m": "Гарм. сост. напр. ф. A/AB(2) 1-мин",
    "Uha3_1m": "Гарм. сост. напр. ф. A/AB(3) 1-мин",
    "Uha4_1m": "Гарм. сост. напр. ф. A/AB(4) 1-мин",
    "Uha5_1m": "Гарм. сост. напр. ф. A/AB(5) 1-мин",
    "Uha6_1m": "Гарм. сост. напр. ф. A/AB(6) 1-мин",
    "Uha7_1m": "Гарм. сост. напр. ф. A/AB(7) 1-мин",
    "Uha8_1m": "Гарм. сост. напр. ф. A/AB(8) 1-мин",
    "Uha9_1m": "Гарм. сост. напр. ф. A/AB(9) 1-мин",
    "Uha10_1m": "Гарм. сост. напр. ф. A/AB(10) 1-мин",
    "Uha11_1m": "Гарм. сост. напр. ф. A/AB(11) 1-мин",
    "Uha12_1m": "Гарм. сост. напр. ф. A/AB(12) 1-мин",
    "Uha13_1m": "Гарм. сост. напр. ф. A/AB(13) 1-мин",
    "Uha14_1m": "Гарм. сост. напр. ф. A/AB(14) 1-мин",
    "Uha15_1m": "Гарм. сост. напр. ф. A/AB(15) 1-мин",
    "Uha16_1m": "Гарм. сост. напр. ф. A/AB(16) 1-мин",
    "Uha17_1m": "Гарм. сост. напр. ф. A/AB(17) 1-мин",
    "Uha18_1m": "Гарм. сост. напр. ф. A/AB(18) 1-мин",
    "Uha19_1m": "Гарм. сост. напр. ф. A/AB(19) 1-мин",
    "Uha20_1m": "Гарм. сост. напр. ф. A/AB(20) 1-мин",
    "Uha21_1m": "Гарм. сост. напр. ф. A/AB(21) 1-мин",
    "Uha22_1m": "Гарм. сост. напр. ф. A/AB(22) 1-мин",
    "Uha23_1m": "Гарм. сост. напр. ф. A/AB(23) 1-мин",
    "Uha24_1m": "Гарм. сост. напр. ф. A/AB(24) 1-мин",
    "Uha25_1m": "Гарм. сост. напр. ф. A/AB(25) 1-мин",
    "Uha26_1m": "Гарм. сост. напр. ф. A/AB(26) 1-мин",
    "Uha27_1m": "Гарм. сост. напр. ф. A/AB(27) 1-мин",
    "Uha28_1m": "Гарм. сост. напр. ф. A/AB(28) 1-мин",
    "Uha29_1m": "Гарм. сост. напр. ф. A/AB(29) 1-мин",
    "Uha30_1m": "Гарм. сост. напр. ф. A/AB(30) 1-мин",
    "Uha31_1m": "Гарм. сост. напр. ф. A/AB(31) 1-мин",
    "Uha32_1m": "Гарм. сост. напр. ф. A/AB(32) 1-мин",
    "Uha33_1m": "Гарм. сост. напр. ф. A/AB(33) 1-мин",
    "Uha34_1m": "Гарм. сост. напр. ф. A/AB(34) 1-мин",
    "Uha35_1m": "Гарм. сост. напр. ф. A/AB(35) 1-мин",
    "Uha36_1m": "Гарм. сост. напр. ф. A/AB(36) 1-мин",
    "Uha37_1m": "Гарм. сост. напр. ф. A/AB(37) 1-мин",
    "Uha38_1m": "Гарм. сост. напр. ф. A/AB(38) 1-мин",
    "Uha39_1m": "Гарм. сост. напр. ф. A/AB(39) 1-мин",
    "Uha40_1m": "Гарм. сост. напр. ф. A/AB(40) 1-мин",
    "Uha41_1m": "Гарм. сост. напр. ф. A/AB(41) 1-мин",
    "Uha42_1m": "Гарм. сост. напр. ф. A/AB(42) 1-мин",
    "Uha43_1m": "Гарм. сост. напр. ф. A/AB(43) 1-мин",
    "Uha44_1m": "Гарм. сост. напр. ф. A/AB(44) 1-мин",
    "Uha45_1m": "Гарм. сост. напр. ф. A/AB(45) 1-мин",
    "Uha46_1m": "Гарм. сост. напр. ф. A/AB(46) 1-мин",
    "Uha47_1m": "Гарм. сост. напр. ф. A/AB(47) 1-мин",
    "Uha48_1m": "Гарм. сост. напр. ф. A/AB(48) 1-мин",
    "Uha49_1m": "Гарм. сост. напр. ф. A/AB(49) 1-мин",
    "Uha50_1m": "Гарм. сост. напр. ф. A/AB(50) 1-мин",
    "Uhb1_1m": "Гарм. сост. напр. ф. B/BC(1) 1-мин",
    "Uhb2_1m": "Гарм. сост. напр. ф. B/BC(2) 1-мин",
    "Uhb3_1m": "Гарм. сост. напр. ф. B/BC(3) 1-мин",
    "Uhb4_1m": "Гарм. сост. напр. ф. B/BC(4) 1-мин",
    "Uhb5_1m": "Гарм. сост. напр. ф. B/BC(5) 1-мин",
    "Uhb6_1m": "Гарм. сост. напр. ф. B/BC(6) 1-мин",
    "Uhb7_1m": "Гарм. сост. напр. ф. B/BC(7) 1-мин",
    "Uhb8_1m": "Гарм. сост. напр. ф. B/BC(8) 1-мин",
    "Uhb9_1m": "Гарм. сост. напр. ф. B/BC(9) 1-мин",
    "Uhb10_1m": "Гарм. сост. напр. ф. B/BC(10) 1-мин",
    "Uhb11_1m": "Гарм. сост. напр. ф. B/BC(11) 1-мин",
    "Uhb12_1m": "Гарм. сост. напр. ф. B/BC(12) 1-мин",
    "Uhb13_1m": "Гарм. сост. напр. ф. B/BC(13) 1-мин",
    "Uhb14_1m": "Гарм. сост. напр. ф. B/BC(14) 1-мин",
    "Uhb15_1m": "Гарм. сост. напр. ф. B/BC(15) 1-мин",
    "Uhb16_1m": "Гарм. сост. напр. ф. B/BC(16) 1-мин",
    "Uhb17_1m": "Гарм. сост. напр. ф. B/BC(17) 1-мин",
    "Uhb18_1m": "Гарм. сост. напр. ф. B/BC(18) 1-мин",
    "Uhb19_1m": "Гарм. сост. напр. ф. B/BC(19) 1-мин",
    "Uhb20_1m": "Гарм. сост. напр. ф. B/BC(20) 1-мин",
    "Uhb21_1m": "Гарм. сост. напр. ф. B/BC(21) 1-мин",
    "Uhb22_1m": "Гарм. сост. напр. ф. B/BC(22) 1-мин",
    "Uhb23_1m": "Гарм. сост. напр. ф. B/BC(23) 1-мин",
    "Uhb24_1m": "Гарм. сост. напр. ф. B/BC(24) 1-мин",
    "Uhb25_1m": "Гарм. сост. напр. ф. B/BC(25) 1-мин",
    "Uhb26_1m": "Гарм. сост. напр. ф. B/BC(26) 1-мин",
    "Uhb27_1m": "Гарм. сост. напр. ф. B/BC(27) 1-мин",
    "Uhb28_1m": "Гарм. сост. напр. ф. B/BC(28) 1-мин",
    "Uhb29_1m": "Гарм. сост. напр. ф. B/BC(29) 1-мин",
    "Uhb30_1m": "Гарм. сост. напр. ф. B/BC(30) 1-мин",
    "Uhb31_1m": "Гарм. сост. напр. ф. B/BC(31) 1-мин",
    "Uhb32_1m": "Гарм. сост. напр. ф. B/BC(32) 1-мин",
    "Uhb33_1m": "Гарм. сост. напр. ф. B/BC(33) 1-мин",
    "Uhb34_1m": "Гарм. сост. напр. ф. B/BC(34) 1-мин",
    "Uhb35_1m": "Гарм. сост. напр. ф. B/BC(35) 1-мин",
    "Uhb36_1m": "Гарм. сост. напр. ф. B/BC(36) 1-мин",
    "Uhb37_1m": "Гарм. сост. напр. ф. B/BC(37) 1-мин",
    "Uhb38_1m": "Гарм. сост. напр. ф. B/BC(38) 1-мин",
    "Uhb39_1m": "Гарм. сост. напр. ф. B/BC(39) 1-мин",
    "Uhb40_1m": "Гарм. сост. напр. ф. B/BC(40) 1-мин",
    "Uhb41_1m": "Гарм. сост. напр. ф. B/BC(41) 1-мин",
    "Uhb42_1m": "Гарм. сост. напр. ф. B/BC(42) 1-мин",
    "Uhb43_1m": "Гарм. сост. напр. ф. B/BC(43) 1-мин",
    "Uhb44_1m": "Гарм. сост. напр. ф. B/BC(44) 1-мин",
    "Uhb45_1m": "Гарм. сост. напр. ф. B/BC(45) 1-мин",
    "Uhb46_1m": "Гарм. сост. напр. ф. B/BC(46) 1-мин",
    "Uhb47_1m": "Гарм. сост. напр. ф. B/BC(47) 1-мин",
    "Uhb48_1m": "Гарм. сост. напр. ф. B/BC(48) 1-мин",
    "Uhb49_1m": "Гарм. сост. напр. ф. B/BC(49) 1-мин",
    "Uhb50_1m": "Гарм. сост. напр. ф. B/BC(50) 1-мин",
    "Uhc1_1m": "Гарм. сост. напр. ф. C/CA(1) 1-мин",
    "Uhc2_1m": "Гарм. сост. напр. ф. C/CA(2) 1-мин",
    "Uhc3_1m": "Гарм. сост. напр. ф. C/CA(3) 1-мин",
    "Uhc4_1m": "Гарм. сост. напр. ф. C/CA(4) 1-мин",
    "Uhc5_1m": "Гарм. сост. напр. ф. C/CA(5) 1-мин",
    "Uhc6_1m": "Гарм. сост. напр. ф. C/CA(6) 1-мин",
    "Uhc7_1m": "Гарм. сост. напр. ф. C/CA(7) 1-мин",
    "Uhc8_1m": "Гарм. сост. напр. ф. C/CA(8) 1-мин",
    "Uhc9_1m": "Гарм. сост. напр. ф. C/CA(9) 1-мин",
    "Uhc10_1m": "Гарм. сост. напр. ф. C/CA(10) 1-мин",
    "Uhc11_1m": "Гарм. сост. напр. ф. C/CA(11) 1-мин",
    "Uhc12_1m": "Гарм. сост. напр. ф. C/CA(12) 1-мин",
    "Uhc13_1m": "Гарм. сост. напр. ф. C/CA(13) 1-мин",
    "Uhc14_1m": "Гарм. сост. напр. ф. C/CA(14) 1-мин",
    "Uhc15_1m": "Гарм. сост. напр. ф. C/CA(15) 1-мин",
    "Uhc16_1m": "Гарм. сост. напр. ф. C/CA(16) 1-мин",
    "Uhc17_1m": "Гарм. сост. напр. ф. C/CA(17) 1-мин",
    "Uhc18_1m": "Гарм. сост. напр. ф. C/CA(18) 1-мин",
    "Uhc19_1m": "Гарм. сост. напр. ф. C/CA(19) 1-мин",
    "Uhc20_1m": "Гарм. сост. напр. ф. C/CA(20) 1-мин",
    "Uhc21_1m": "Гарм. сост. напр. ф. C/CA(21) 1-мин",
    "Uhc22_1m": "Гарм. сост. напр. ф. C/CA(22) 1-мин",
    "Uhc23_1m": "Гарм. сост. напр. ф. C/CA(23) 1-мин",
    "Uhc24_1m": "Гарм. сост. напр. ф. C/CA(24) 1-мин",
    "Uhc25_1m": "Гарм. сост. напр. ф. C/CA(25) 1-мин",
    "Uhc26_1m": "Гарм. сост. напр. ф. C/CA(26) 1-мин",
    "Uhc27_1m": "Гарм. сост. напр. ф. C/CA(27) 1-мин",
    "Uhc28_1m": "Гарм. сост. напр. ф. C/CA(28) 1-мин",
    "Uhc29_1m": "Гарм. сост. напр. ф. C/CA(29) 1-мин",
    "Uhc30_1m": "Гарм. сост. напр. ф. C/CA(30) 1-мин",
    "Uhc31_1m": "Гарм. сост. напр. ф. C/CA(31) 1-мин",
    "Uhc32_1m": "Гарм. сост. напр. ф. C/CA(32) 1-мин",
    "Uhc33_1m": "Гарм. сост. напр. ф. C/CA(33) 1-мин",
    "Uhc34_1m": "Гарм. сост. напр. ф. C/CA(34) 1-мин",
    "Uhc35_1m": "Гарм. сост. напр. ф. C/CA(35) 1-мин",
    "Uhc36_1m": "Гарм. сост. напр. ф. C/CA(36) 1-мин",
    "Uhc37_1m": "Гарм. сост. напр. ф. C/CA(37) 1-мин",
    "Uhc38_1m": "Гарм. сост. напр. ф. C/CA(38) 1-мин",
    "Uhc39_1m": "Гарм. сост. напр. ф. C/CA(39) 1-мин",
    "Uhc40_1m": "Гарм. сост. напр. ф. C/CA(40) 1-мин",
    "Uhc41_1m": "Гарм. сост. напр. ф. C/CA(41) 1-мин",
    "Uhc42_1m": "Гарм. сост. напр. ф. C/CA(42) 1-мин",
    "Uhc43_1m": "Гарм. сост. напр. ф. C/CA(43) 1-мин",
    "Uhc44_1m": "Гарм. сост. напр. ф. C/CA(44) 1-мин",
    "Uhc45_1m": "Гарм. сост. напр. ф. C/CA(45) 1-мин",
    "Uhc46_1m": "Гарм. сост. напр. ф. C/CA(46) 1-мин",
    "Uhc47_1m": "Гарм. сост. напр. ф. C/CA(47) 1-мин",
    "Uhc48_1m": "Гарм. сост. напр. ф. C/CA(48) 1-мин",
    "Uhc49_1m": "Гарм. сост. напр. ф. C/CA(49) 1-мин",
    "Uhc50_1m": "Гарм. сост. напр. ф. C/CA(50) 1-мин",
    
    "AngA1_1m": "Угол фаз. сдвига между гарм. сост. I и U ф.А(1) 1-мин",
    "AngA2_1m": "Угол фаз. сдвига между гарм. сост. I и U ф.А(2) 1-мин",
    "AngA3_1m": "Угол фаз. сдвига между гарм. сост. I и U ф.А(3) 1-мин",
    "AngA4_1m": "Угол фаз. сдвига между гарм. сост. I и U ф.А(4) 1-мин",
    "AngA5_1m": "Угол фаз. сдвига между гарм. сост. I и U ф.А(5) 1-мин",
    "AngA6_1m": "Угол фаз. сдвига между гарм. сост. I и U ф.А(6) 1-мин",
    "AngA7_1m": "Угол фаз. сдвига между гарм. сост. I и U ф.А(7) 1-мин",
    "AngA8_1m": "Угол фаз. сдвига между гарм. сост. I и U ф.А(8) 1-мин",
    "AngA9_1m": "Угол фаз. сдвига между гарм. сост. I и U ф.А(9) 1-мин",
    "AngA10_1m": "Угол фаз. сдвига между гарм. сост. I и U ф.А(10) 1-мин",
    "AngA11_1m": "Угол фаз. сдвига между гарм. сост. I и U ф.А(11) 1-мин",
    "AngA12_1m": "Угол фаз. сдвига между гарм. сост. I и U ф.А(12) 1-мин",
    "AngA13_1m": "Угол фаз. сдвига между гарм. сост. I и U ф.А(13) 1-мин",
    "AngA14_1m": "Угол фаз. сдвига между гарм. сост. I и U ф.А(14) 1-мин",
    "AngA15_1m": "Угол фаз. сдвига между гарм. сост. I и U ф.А(15) 1-мин",
    "AngA16_1m": "Угол фаз. сдвига между гарм. сост. I и U ф.А(16) 1-мин",
    "AngA17_1m": "Угол фаз. сдвига между гарм. сост. I и U ф.А(17) 1-мин",
    "AngA18_1m": "Угол фаз. сдвига между гарм. сост. I и U ф.А(18) 1-мин",
    "AngA19_1m": "Угол фаз. сдвига между гарм. сост. I и U ф.А(19) 1-мин",
    "AngA20_1m": "Угол фаз. сдвига между гарм. сост. I и U ф.А(20) 1-мин",
    "AngA21_1m": "Угол фаз. сдвига между гарм. сост. I и U ф.А(21) 1-мин",
    "AngA22_1m": "Угол фаз. сдвига между гарм. сост. I и U ф.А(22) 1-мин",
    "AngA23_1m": "Угол фаз. сдвига между гарм. сост. I и U ф.А(23) 1-мин",
    "AngA24_1m": "Угол фаз. сдвига между гарм. сост. I и U ф.А(24) 1-мин",
    "AngA25_1m": "Угол фаз. сдвига между гарм. сост. I и U ф.А(25) 1-мин",
    "AngA26_1m": "Угол фаз. сдвига между гарм. сост. I и U ф.А(26) 1-мин",
    "AngA27_1m": "Угол фаз. сдвига между гарм. сост. I и U ф.А(27) 1-мин",
    "AngA28_1m": "Угол фаз. сдвига между гарм. сост. I и U ф.А(28) 1-мин",
    "AngA29_1m": "Угол фаз. сдвига между гарм. сост. I и U ф.А(29) 1-мин",
    "AngA30_1m": "Угол фаз. сдвига между гарм. сост. I и U ф.А(30) 1-мин",
    "AngA31_1m": "Угол фаз. сдвига между гарм. сост. I и U ф.А(31) 1-мин",
    "AngA32_1m": "Угол фаз. сдвига между гарм. сост. I и U ф.А(32) 1-мин",
    "AngA33_1m": "Угол фаз. сдвига между гарм. сост. I и U ф.А(33) 1-мин",
    "AngA34_1m": "Угол фаз. сдвига между гарм. сост. I и U ф.А(34) 1-мин",
    "AngA35_1m": "Угол фаз. сдвига между гарм. сост. I и U ф.А(35) 1-мин",
    "AngA36_1m": "Угол фаз. сдвига между гарм. сост. I и U ф.А(36) 1-мин",
    "AngA37_1m": "Угол фаз. сдвига между гарм. сост. I и U ф.А(37) 1-мин",
    "AngA38_1m": "Угол фаз. сдвига между гарм. сост. I и U ф.А(38) 1-мин",
    "AngA39_1m": "Угол фаз. сдвига между гарм. сост. I и U ф.А(39) 1-мин",
    "AngA40_1m": "Угол фаз. сдвига между гарм. сост. I и U ф.А(40) 1-мин",
    "AngA41_1m": "Угол фаз. сдвига между гарм. сост. I и U ф.А(41) 1-мин",
    "AngA42_1m": "Угол фаз. сдвига между гарм. сост. I и U ф.А(42) 1-мин",
    "AngA43_1m": "Угол фаз. сдвига между гарм. сост. I и U ф.А(43) 1-мин",
    "AngA44_1m": "Угол фаз. сдвига между гарм. сост. I и U ф.А(44) 1-мин",
    "AngA45_1m": "Угол фаз. сдвига между гарм. сост. I и U ф.А(45) 1-мин",
    "AngA46_1m": "Угол фаз. сдвига между гарм. сост. I и U ф.А(46) 1-мин",
    "AngA47_1m": "Угол фаз. сдвига между гарм. сост. I и U ф.А(47) 1-мин",
    "AngA48_1m": "Угол фаз. сдвига между гарм. сост. I и U ф.А(48) 1-мин",
    "AngA49_1m": "Угол фаз. сдвига между гарм. сост. I и U ф.А(49) 1-мин",
    "AngA50_1m": "Угол фаз. сдвига между гарм. сост. I и U ф.А(50) 1-мин",
    "AngB1_1m": "Угол фаз. сдвига между гарм. сост. I и U ф.B(1) 1-мин",
    "AngB2_1m": "Угол фаз. сдвига между гарм. сост. I и U ф.B(2) 1-мин",
    "AngB3_1m": "Угол фаз. сдвига между гарм. сост. I и U ф.B(3) 1-мин",
    "AngB4_1m": "Угол фаз. сдвига между гарм. сост. I и U ф.B(4) 1-мин",
    "AngB5_1m": "Угол фаз. сдвига между гарм. сост. I и U ф.B(5) 1-мин",
    "AngB6_1m": "Угол фаз. сдвига между гарм. сост. I и U ф.B(6) 1-мин",
    "AngB7_1m": "Угол фаз. сдвига между гарм. сост. I и U ф.B(7) 1-мин",
    "AngB8_1m": "Угол фаз. сдвига между гарм. сост. I и U ф.B(8) 1-мин",
    "AngB9_1m": "Угол фаз. сдвига между гарм. сост. I и U ф.B(9) 1-мин",
    "AngB10_1m": "Угол фаз. сдвига между гарм. сост. I и U ф.B(10) 1-мин",
    "AngB11_1m": "Угол фаз. сдвига между гарм. сост. I и U ф.B(11) 1-мин",
    "AngB12_1m": "Угол фаз. сдвига между гарм. сост. I и U ф.B(12) 1-мин",
    "AngB13_1m": "Угол фаз. сдвига между гарм. сост. I и U ф.B(13) 1-мин",
    "AngB14_1m": "Угол фаз. сдвига между гарм. сост. I и U ф.B(14) 1-мин",
    "AngB15_1m": "Угол фаз. сдвига между гарм. сост. I и U ф.B(15) 1-мин",
    "AngB16_1m": "Угол фаз. сдвига между гарм. сост. I и U ф.B(16) 1-мин",
    "AngB17_1m": "Угол фаз. сдвига между гарм. сост. I и U ф.B(17) 1-мин",
    "AngB18_1m": "Угол фаз. сдвига между гарм. сост. I и U ф.B(18) 1-мин",
    "AngB19_1m": "Угол фаз. сдвига между гарм. сост. I и U ф.B(19) 1-мин",
    "AngB20_1m": "Угол фаз. сдвига между гарм. сост. I и U ф.B(20) 1-мин",
    "AngB21_1m": "Угол фаз. сдвига между гарм. сост. I и U ф.B(21) 1-мин",
    "AngB22_1m": "Угол фаз. сдвига между гарм. сост. I и U ф.B(22) 1-мин",
    "AngB23_1m": "Угол фаз. сдвига между гарм. сост. I и U ф.B(23) 1-мин",
    "AngB24_1m": "Угол фаз. сдвига между гарм. сост. I и U ф.B(24) 1-мин",
    "AngB25_1m": "Угол фаз. сдвига между гарм. сост. I и U ф.B(25) 1-мин",
    "AngB26_1m": "Угол фаз. сдвига между гарм. сост. I и U ф.B(26) 1-мин",
    "AngB27_1m": "Угол фаз. сдвига между гарм. сост. I и U ф.B(27) 1-мин",
    "AngB28_1m": "Угол фаз. сдвига между гарм. сост. I и U ф.B(28) 1-мин",
    "AngB29_1m": "Угол фаз. сдвига между гарм. сост. I и U ф.B(29) 1-мин",
    "AngB30_1m": "Угол фаз. сдвига между гарм. сост. I и U ф.B(30) 1-мин",
    "AngB31_1m": "Угол фаз. сдвига между гарм. сост. I и U ф.B(31) 1-мин",
    "AngB32_1m": "Угол фаз. сдвига между гарм. сост. I и U ф.B(32) 1-мин",
    "AngB33_1m": "Угол фаз. сдвига между гарм. сост. I и U ф.B(33) 1-мин",
    "AngB34_1m": "Угол фаз. сдвига между гарм. сост. I и U ф.B(34) 1-мин",
    "AngB35_1m": "Угол фаз. сдвига между гарм. сост. I и U ф.B(35) 1-мин",
    "AngB36_1m": "Угол фаз. сдвига между гарм. сост. I и U ф.B(36) 1-мин",
    "AngB37_1m": "Угол фаз. сдвига между гарм. сост. I и U ф.B(37) 1-мин",
    "AngB38_1m": "Угол фаз. сдвига между гарм. сост. I и U ф.B(38) 1-мин",
    "AngB39_1m": "Угол фаз. сдвига между гарм. сост. I и U ф.B(39) 1-мин",
    "AngB40_1m": "Угол фаз. сдвига между гарм. сост. I и U ф.B(40) 1-мин",
    "AngB41_1m": "Угол фаз. сдвига между гарм. сост. I и U ф.B(41) 1-мин",
    "AngB42_1m": "Угол фаз. сдвига между гарм. сост. I и U ф.B(42) 1-мин",
    "AngB43_1m": "Угол фаз. сдвига между гарм. сост. I и U ф.B(43) 1-мин",
    "AngB44_1m": "Угол фаз. сдвига между гарм. сост. I и U ф.B(44) 1-мин",
    "AngB45_1m": "Угол фаз. сдвига между гарм. сост. I и U ф.B(45) 1-мин",
    "AngB46_1m": "Угол фаз. сдвига между гарм. сост. I и U ф.B(46) 1-мин",
    "AngB47_1m": "Угол фаз. сдвига между гарм. сост. I и U ф.B(47) 1-мин",
    "AngB48_1m": "Угол фаз. сдвига между гарм. сост. I и U ф.B(48) 1-мин",
    "AngB49_1m": "Угол фаз. сдвига между гарм. сост. I и U ф.B(49) 1-мин",
    "AngB50_1m": "Угол фаз. сдвига между гарм. сост. I и U ф.B(50) 1-мин",
    "AngC1_1m": "Угол фаз. сдвига между гарм. сост. I и U ф.C(1) 1-мин",
    "AngC2_1m": "Угол фаз. сдвига между гарм. сост. I и U ф.C(2) 1-мин",
    "AngC3_1m": "Угол фаз. сдвига между гарм. сост. I и U ф.C(3) 1-мин",
    "AngC4_1m": "Угол фаз. сдвига между гарм. сост. I и U ф.C(4) 1-мин",
    "AngC5_1m": "Угол фаз. сдвига между гарм. сост. I и U ф.C(5) 1-мин",
    "AngC6_1m": "Угол фаз. сдвига между гарм. сост. I и U ф.C(6) 1-мин",
    "AngC7_1m": "Угол фаз. сдвига между гарм. сост. I и U ф.C(7) 1-мин",
    "AngC8_1m": "Угол фаз. сдвига между гарм. сост. I и U ф.C(8) 1-мин",
    "AngC9_1m": "Угол фаз. сдвига между гарм. сост. I и U ф.C(9) 1-мин",
    "AngC10_1m": "Угол фаз. сдвига между гарм. сост. I и U ф.C(10) 1-мин",
    "AngC11_1m": "Угол фаз. сдвига между гарм. сост. I и U ф.C(11) 1-мин",
    "AngC12_1m": "Угол фаз. сдвига между гарм. сост. I и U ф.C(12) 1-мин",
    "AngC13_1m": "Угол фаз. сдвига между гарм. сост. I и U ф.C(13) 1-мин",
    "AngC14_1m": "Угол фаз. сдвига между гарм. сост. I и U ф.C(14) 1-мин",
    "AngC15_1m": "Угол фаз. сдвига между гарм. сост. I и U ф.C(15) 1-мин",
    "AngC16_1m": "Угол фаз. сдвига между гарм. сост. I и U ф.C(16) 1-мин",
    "AngC17_1m": "Угол фаз. сдвига между гарм. сост. I и U ф.C(17) 1-мин",
    "AngC18_1m": "Угол фаз. сдвига между гарм. сост. I и U ф.C(18) 1-мин",
    "AngC19_1m": "Угол фаз. сдвига между гарм. сост. I и U ф.C(19) 1-мин",
    "AngC20_1m": "Угол фаз. сдвига между гарм. сост. I и U ф.C(20) 1-мин",
    "AngC21_1m": "Угол фаз. сдвига между гарм. сост. I и U ф.C(21) 1-мин",
    "AngC22_1m": "Угол фаз. сдвига между гарм. сост. I и U ф.C(22) 1-мин",
    "AngC23_1m": "Угол фаз. сдвига между гарм. сост. I и U ф.C(23) 1-мин",
    "AngC24_1m": "Угол фаз. сдвига между гарм. сост. I и U ф.C(24) 1-мин",
    "AngC25_1m": "Угол фаз. сдвига между гарм. сост. I и U ф.C(25) 1-мин",
    "AngC26_1m": "Угол фаз. сдвига между гарм. сост. I и U ф.C(26) 1-мин",
    "AngC27_1m": "Угол фаз. сдвига между гарм. сост. I и U ф.C(27) 1-мин",
    "AngC28_1m": "Угол фаз. сдвига между гарм. сост. I и U ф.C(28) 1-мин",
    "AngC29_1m": "Угол фаз. сдвига между гарм. сост. I и U ф.C(29) 1-мин",
    "AngC30_1m": "Угол фаз. сдвига между гарм. сост. I и U ф.C(30) 1-мин",
    "AngC31_1m": "Угол фаз. сдвига между гарм. сост. I и U ф.C(31) 1-мин",
    "AngC32_1m": "Угол фаз. сдвига между гарм. сост. I и U ф.C(32) 1-мин",
    "AngC33_1m": "Угол фаз. сдвига между гарм. сост. I и U ф.C(33) 1-мин",
    "AngC34_1m": "Угол фаз. сдвига между гарм. сост. I и U ф.C(34) 1-мин",
    "AngC35_1m": "Угол фаз. сдвига между гарм. сост. I и U ф.C(35) 1-мин",
    "AngC36_1m": "Угол фаз. сдвига между гарм. сост. I и U ф.C(36) 1-мин",
    "AngC37_1m": "Угол фаз. сдвига между гарм. сост. I и U ф.C(37) 1-мин",
    "AngC38_1m": "Угол фаз. сдвига между гарм. сост. I и U ф.C(38) 1-мин",
    "AngC39_1m": "Угол фаз. сдвига между гарм. сост. I и U ф.C(39) 1-мин",
    "AngC40_1m": "Угол фаз. сдвига между гарм. сост. I и U ф.C(40) 1-мин",
    "AngC41_1m": "Угол фаз. сдвига между гарм. сост. I и U ф.C(41) 1-мин",
    "AngC42_1m": "Угол фаз. сдвига между гарм. сост. I и U ф.C(42) 1-мин",
    "AngC43_1m": "Угол фаз. сдвига между гарм. сост. I и U ф.C(43) 1-мин",
    "AngC44_1m": "Угол фаз. сдвига между гарм. сост. I и U ф.C(44) 1-мин",
    "AngC45_1m": "Угол фаз. сдвига между гарм. сост. I и U ф.C(45) 1-мин",
    "AngC46_1m": "Угол фаз. сдвига между гарм. сост. I и U ф.C(46) 1-мин",
    "AngC47_1m": "Угол фаз. сдвига между гарм. сост. I и U ф.C(47) 1-мин",
    "AngC48_1m": "Угол фаз. сдвига между гарм. сост. I и U ф.C(48) 1-мин",
    "AngC49_1m": "Угол фаз. сдвига между гарм. сост. I и U ф.C(49) 1-мин",
    "AngC50_1m": "Угол фаз. сдвига между гарм. сост. I и U ф.C(50) 1-мин",
    
    "Pah1_1m": "Активная мощность гарм. сост. ф.A(1) 1-мин",
    "Pah2_1m": "Активная мощность гарм. сост. ф.A(2) 1-мин",
    "Pah3_1m": "Активная мощность гарм. сост. ф.A(3) 1-мин",
    "Pah4_1m": "Активная мощность гарм. сост. ф.A(4) 1-мин",
    "Pah5_1m": "Активная мощность гарм. сост. ф.A(5) 1-мин",
    "Pah6_1m": "Активная мощность гарм. сост. ф.A(6) 1-мин",
    "Pah7_1m": "Активная мощность гарм. сост. ф.A(7) 1-мин",
    "Pah8_1m": "Активная мощность гарм. сост. ф.A(8) 1-мин",
    "Pah9_1m": "Активная мощность гарм. сост. ф.A(9) 1-мин",
    "Pah10_1m": "Активная мощность гарм. сост. ф.A(10) 1-мин",
    "Pah11_1m": "Активная мощность гарм. сост. ф.A(11) 1-мин",
    "Pah12_1m": "Активная мощность гарм. сост. ф.A(12) 1-мин",
    "Pah13_1m": "Активная мощность гарм. сост. ф.A(13) 1-мин",
    "Pah14_1m": "Активная мощность гарм. сост. ф.A(14) 1-мин",
    "Pah15_1m": "Активная мощность гарм. сост. ф.A(15) 1-мин",
    "Pah16_1m": "Активная мощность гарм. сост. ф.A(16) 1-мин",
    "Pah17_1m": "Активная мощность гарм. сост. ф.A(17) 1-мин",
    "Pah18_1m": "Активная мощность гарм. сост. ф.A(18) 1-мин",
    "Pah19_1m": "Активная мощность гарм. сост. ф.A(19) 1-мин",
    "Pah20_1m": "Активная мощность гарм. сост. ф.A(20) 1-мин",
    "Pah21_1m": "Активная мощность гарм. сост. ф.A(21) 1-мин",
    "Pah22_1m": "Активная мощность гарм. сост. ф.A(22) 1-мин",
    "Pah23_1m": "Активная мощность гарм. сост. ф.A(23) 1-мин",
    "Pah24_1m": "Активная мощность гарм. сост. ф.A(24) 1-мин",
    "Pah25_1m": "Активная мощность гарм. сост. ф.A(25) 1-мин",
    "Pah26_1m": "Активная мощность гарм. сост. ф.A(26) 1-мин",
    "Pah27_1m": "Активная мощность гарм. сост. ф.A(27) 1-мин",
    "Pah28_1m": "Активная мощность гарм. сост. ф.A(28) 1-мин",
    "Pah29_1m": "Активная мощность гарм. сост. ф.A(29) 1-мин",
    "Pah30_1m": "Активная мощность гарм. сост. ф.A(30) 1-мин",
    "Pah31_1m": "Активная мощность гарм. сост. ф.A(31) 1-мин",
    "Pah32_1m": "Активная мощность гарм. сост. ф.A(32) 1-мин",
    "Pah33_1m": "Активная мощность гарм. сост. ф.A(33) 1-мин",
    "Pah34_1m": "Активная мощность гарм. сост. ф.A(34) 1-мин",
    "Pah35_1m": "Активная мощность гарм. сост. ф.A(35) 1-мин",
    "Pah36_1m": "Активная мощность гарм. сост. ф.A(36) 1-мин",
    "Pah37_1m": "Активная мощность гарм. сост. ф.A(37) 1-мин",
    "Pah38_1m": "Активная мощность гарм. сост. ф.A(38) 1-мин",
    "Pah39_1m": "Активная мощность гарм. сост. ф.A(39) 1-мин",
    "Pah40_1m": "Активная мощность гарм. сост. ф.A(40) 1-мин",
    "Pah41_1m": "Активная мощность гарм. сост. ф.A(41) 1-мин",
    "Pah42_1m": "Активная мощность гарм. сост. ф.A(42) 1-мин",
    "Pah43_1m": "Активная мощность гарм. сост. ф.A(43) 1-мин",
    "Pah44_1m": "Активная мощность гарм. сост. ф.A(44) 1-мин",
    "Pah45_1m": "Активная мощность гарм. сост. ф.A(45) 1-мин",
    "Pah46_1m": "Активная мощность гарм. сост. ф.A(46) 1-мин",
    "Pah47_1m": "Активная мощность гарм. сост. ф.A(47) 1-мин",
    "Pah48_1m": "Активная мощность гарм. сост. ф.A(48) 1-мин",
    "Pah49_1m": "Активная мощность гарм. сост. ф.A(49) 1-мин",
    "Pah50_1m": "Активная мощность гарм. сост. ф.A(50) 1-мин",
    "Pbh1_1m": "Активная мощность гарм. сост. ф.B(1) 1-мин",
    "Pbh2_1m": "Активная мощность гарм. сост. ф.B(2) 1-мин",
    "Pbh3_1m": "Активная мощность гарм. сост. ф.B(3) 1-мин",
    "Pbh4_1m": "Активная мощность гарм. сост. ф.B(4) 1-мин",
    "Pbh5_1m": "Активная мощность гарм. сост. ф.B(5) 1-мин",
    "Pbh6_1m": "Активная мощность гарм. сост. ф.B(6) 1-мин",
    "Pbh7_1m": "Активная мощность гарм. сост. ф.B(7) 1-мин",
    "Pbh8_1m": "Активная мощность гарм. сост. ф.B(8) 1-мин",
    "Pbh9_1m": "Активная мощность гарм. сост. ф.B(9) 1-мин",
    "Pbh10_1m": "Активная мощность гарм. сост. ф.B(10) 1-мин",
    "Pbh11_1m": "Активная мощность гарм. сост. ф.B(11) 1-мин",
    "Pbh12_1m": "Активная мощность гарм. сост. ф.B(12) 1-мин",
    "Pbh13_1m": "Активная мощность гарм. сост. ф.B(13) 1-мин",
    "Pbh14_1m": "Активная мощность гарм. сост. ф.B(14) 1-мин",
    "Pbh15_1m": "Активная мощность гарм. сост. ф.B(15) 1-мин",
    "Pbh16_1m": "Активная мощность гарм. сост. ф.B(16) 1-мин",
    "Pbh17_1m": "Активная мощность гарм. сост. ф.B(17) 1-мин",
    "Pbh18_1m": "Активная мощность гарм. сост. ф.B(18) 1-мин",
    "Pbh19_1m": "Активная мощность гарм. сост. ф.B(19) 1-мин",
    "Pbh20_1m": "Активная мощность гарм. сост. ф.B(20) 1-мин",
    "Pbh21_1m": "Активная мощность гарм. сост. ф.B(21) 1-мин",
    "Pbh22_1m": "Активная мощность гарм. сост. ф.B(22) 1-мин",
    "Pbh23_1m": "Активная мощность гарм. сост. ф.B(23) 1-мин",
    "Pbh24_1m": "Активная мощность гарм. сост. ф.B(24) 1-мин",
    "Pbh25_1m": "Активная мощность гарм. сост. ф.B(25) 1-мин",
    "Pbh26_1m": "Активная мощность гарм. сост. ф.B(26) 1-мин",
    "Pbh27_1m": "Активная мощность гарм. сост. ф.B(27) 1-мин",
    "Pbh28_1m": "Активная мощность гарм. сост. ф.B(28) 1-мин",
    "Pbh29_1m": "Активная мощность гарм. сост. ф.B(29) 1-мин",
    "Pbh30_1m": "Активная мощность гарм. сост. ф.B(30) 1-мин",
    "Pbh31_1m": "Активная мощность гарм. сост. ф.B(31) 1-мин",
    "Pbh32_1m": "Активная мощность гарм. сост. ф.B(32) 1-мин",
    "Pbh33_1m": "Активная мощность гарм. сост. ф.B(33) 1-мин",
    "Pbh34_1m": "Активная мощность гарм. сост. ф.B(34) 1-мин",
    "Pbh35_1m": "Активная мощность гарм. сост. ф.B(35) 1-мин",
    "Pbh36_1m": "Активная мощность гарм. сост. ф.B(36) 1-мин",
    "Pbh37_1m": "Активная мощность гарм. сост. ф.B(37) 1-мин",
    "Pbh38_1m": "Активная мощность гарм. сост. ф.B(38) 1-мин",
    "Pbh39_1m": "Активная мощность гарм. сост. ф.B(39) 1-мин",
    "Pbh40_1m": "Активная мощность гарм. сост. ф.B(40) 1-мин",
    "Pbh41_1m": "Активная мощность гарм. сост. ф.B(41) 1-мин",
    "Pbh42_1m": "Активная мощность гарм. сост. ф.B(42) 1-мин",
    "Pbh43_1m": "Активная мощность гарм. сост. ф.B(43) 1-мин",
    "Pbh44_1m": "Активная мощность гарм. сост. ф.B(44) 1-мин",
    "Pbh45_1m": "Активная мощность гарм. сост. ф.B(45) 1-мин",
    "Pbh46_1m": "Активная мощность гарм. сост. ф.B(46) 1-мин",
    "Pbh47_1m": "Активная мощность гарм. сост. ф.B(47) 1-мин",
    "Pbh48_1m": "Активная мощность гарм. сост. ф.B(48) 1-мин",
    "Pbh49_1m": "Активная мощность гарм. сост. ф.B(49) 1-мин",
    "Pbh50_1m": "Активная мощность гарм. сост. ф.B(50) 1-мин",
    "Pch1_1m": "Активная мощность гарм. сост. ф.C(1) 1-мин",
    "Pch2_1m": "Активная мощность гарм. сост. ф.C(2) 1-мин",
    "Pch3_1m": "Активная мощность гарм. сост. ф.C(3) 1-мин",
    "Pch4_1m": "Активная мощность гарм. сост. ф.C(4) 1-мин",
    "Pch5_1m": "Активная мощность гарм. сост. ф.C(5) 1-мин",
    "Pch6_1m": "Активная мощность гарм. сост. ф.C(6) 1-мин",
    "Pch7_1m": "Активная мощность гарм. сост. ф.C(7) 1-мин",
    "Pch8_1m": "Активная мощность гарм. сост. ф.C(8) 1-мин",
    "Pch9_1m": "Активная мощность гарм. сост. ф.C(9) 1-мин",
    "Pch10_1m": "Активная мощность гарм. сост. ф.C(10) 1-мин",
    "Pch11_1m": "Активная мощность гарм. сост. ф.C(11) 1-мин",
    "Pch12_1m": "Активная мощность гарм. сост. ф.C(12) 1-мин",
    "Pch13_1m": "Активная мощность гарм. сост. ф.C(13) 1-мин",
    "Pch14_1m": "Активная мощность гарм. сост. ф.C(14) 1-мин",
    "Pch15_1m": "Активная мощность гарм. сост. ф.C(15) 1-мин",
    "Pch16_1m": "Активная мощность гарм. сост. ф.C(16) 1-мин",
    "Pch17_1m": "Активная мощность гарм. сост. ф.C(17) 1-мин",
    "Pch18_1m": "Активная мощность гарм. сост. ф.C(18) 1-мин",
    "Pch19_1m": "Активная мощность гарм. сост. ф.C(19) 1-мин",
    "Pch20_1m": "Активная мощность гарм. сост. ф.C(20) 1-мин",
    "Pch21_1m": "Активная мощность гарм. сост. ф.C(21) 1-мин",
    "Pch22_1m": "Активная мощность гарм. сост. ф.C(22) 1-мин",
    "Pch23_1m": "Активная мощность гарм. сост. ф.C(23) 1-мин",
    "Pch24_1m": "Активная мощность гарм. сост. ф.C(24) 1-мин",
    "Pch25_1m": "Активная мощность гарм. сост. ф.C(25) 1-мин",
    "Pch26_1m": "Активная мощность гарм. сост. ф.C(26) 1-мин",
    "Pch27_1m": "Активная мощность гарм. сост. ф.C(27) 1-мин",
    "Pch28_1m": "Активная мощность гарм. сост. ф.C(28) 1-мин",
    "Pch29_1m": "Активная мощность гарм. сост. ф.C(29) 1-мин",
    "Pch30_1m": "Активная мощность гарм. сост. ф.C(30) 1-мин",
    "Pch31_1m": "Активная мощность гарм. сост. ф.C(31) 1-мин",
    "Pch32_1m": "Активная мощность гарм. сост. ф.C(32) 1-мин",
    "Pch33_1m": "Активная мощность гарм. сост. ф.C(33) 1-мин",
    "Pch34_1m": "Активная мощность гарм. сост. ф.C(34) 1-мин",
    "Pch35_1m": "Активная мощность гарм. сост. ф.C(35) 1-мин",
    "Pch36_1m": "Активная мощность гарм. сост. ф.C(36) 1-мин",
    "Pch37_1m": "Активная мощность гарм. сост. ф.C(37) 1-мин",
    "Pch38_1m": "Активная мощность гарм. сост. ф.C(38) 1-мин",
    "Pch39_1m": "Активная мощность гарм. сост. ф.C(39) 1-мин",
    "Pch40_1m": "Активная мощность гарм. сост. ф.C(40) 1-мин",
    "Pch41_1m": "Активная мощность гарм. сост. ф.C(41) 1-мин",
    "Pch42_1m": "Активная мощность гарм. сост. ф.C(42) 1-мин",
    "Pch43_1m": "Активная мощность гарм. сост. ф.C(43) 1-мин",
    "Pch44_1m": "Активная мощность гарм. сост. ф.C(44) 1-мин",
    "Pch45_1m": "Активная мощность гарм. сост. ф.C(45) 1-мин",
    "Pch46_1m": "Активная мощность гарм. сост. ф.C(46) 1-мин",
    "Pch47_1m": "Активная мощность гарм. сост. ф.C(47) 1-мин",
    "Pch48_1m": "Активная мощность гарм. сост. ф.C(48) 1-мин",
    "Pch49_1m": "Активная мощность гарм. сост. ф.C(49) 1-мин",
    "Pch50_1m": "Активная мощность гарм. сост. ф.C(50) 1-мин",
    
    "Qah1_1m": "Реактивная мощность гарм. сост. ф.A(1) 1-мин",
    "Qah2_1m": "Реактивная мощность гарм. сост. ф.A(2) 1-мин",
    "Qah3_1m": "Реактивная мощность гарм. сост. ф.A(3) 1-мин",
    "Qah4_1m": "Реактивная мощность гарм. сост. ф.A(4) 1-мин",
    "Qah5_1m": "Реактивная мощность гарм. сост. ф.A(5) 1-мин",
    "Qah6_1m": "Реактивная мощность гарм. сост. ф.A(6) 1-мин",
    "Qah7_1m": "Реактивная мощность гарм. сост. ф.A(7) 1-мин",
    "Qah8_1m": "Реактивная мощность гарм. сост. ф.A(8) 1-мин",
    "Qah9_1m": "Реактивная мощность гарм. сост. ф.A(9) 1-мин",
    "Qah10_1m": "Реактивная мощность гарм. сост. ф.A(10) 1-мин",
    "Qah11_1m": "Реактивная мощность гарм. сост. ф.A(11) 1-мин",
    "Qah12_1m": "Реактивная мощность гарм. сост. ф.A(12) 1-мин",
    "Qah13_1m": "Реактивная мощность гарм. сост. ф.A(13) 1-мин",
    "Qah14_1m": "Реактивная мощность гарм. сост. ф.A(14) 1-мин",
    "Qah15_1m": "Реактивная мощность гарм. сост. ф.A(15) 1-мин",
    "Qah16_1m": "Реактивная мощность гарм. сост. ф.A(16) 1-мин",
    "Qah17_1m": "Реактивная мощность гарм. сост. ф.A(17) 1-мин",
    "Qah18_1m": "Реактивная мощность гарм. сост. ф.A(18) 1-мин",
    "Qah19_1m": "Реактивная мощность гарм. сост. ф.A(19) 1-мин",
    "Qah20_1m": "Реактивная мощность гарм. сост. ф.A(20) 1-мин",
    "Qah21_1m": "Реактивная мощность гарм. сост. ф.A(21) 1-мин",
    "Qah22_1m": "Реактивная мощность гарм. сост. ф.A(22) 1-мин",
    "Qah23_1m": "Реактивная мощность гарм. сост. ф.A(23) 1-мин",
    "Qah24_1m": "Реактивная мощность гарм. сост. ф.A(24) 1-мин",
    "Qah25_1m": "Реактивная мощность гарм. сост. ф.A(25) 1-мин",
    "Qah26_1m": "Реактивная мощность гарм. сост. ф.A(26) 1-мин",
    "Qah27_1m": "Реактивная мощность гарм. сост. ф.A(27) 1-мин",
    "Qah28_1m": "Реактивная мощность гарм. сост. ф.A(28) 1-мин",
    "Qah29_1m": "Реактивная мощность гарм. сост. ф.A(29) 1-мин",
    "Qah30_1m": "Реактивная мощность гарм. сост. ф.A(30) 1-мин",
    "Qah31_1m": "Реактивная мощность гарм. сост. ф.A(31) 1-мин",
    "Qah32_1m": "Реактивная мощность гарм. сост. ф.A(32) 1-мин",
    "Qah33_1m": "Реактивная мощность гарм. сост. ф.A(33) 1-мин",
    "Qah34_1m": "Реактивная мощность гарм. сост. ф.A(34) 1-мин",
    "Qah35_1m": "Реактивная мощность гарм. сост. ф.A(35) 1-мин",
    "Qah36_1m": "Реактивная мощность гарм. сост. ф.A(36) 1-мин",
    "Qah37_1m": "Реактивная мощность гарм. сост. ф.A(37) 1-мин",
    "Qah38_1m": "Реактивная мощность гарм. сост. ф.A(38) 1-мин",
    "Qah39_1m": "Реактивная мощность гарм. сост. ф.A(39) 1-мин",
    "Qah40_1m": "Реактивная мощность гарм. сост. ф.A(40) 1-мин",
    "Qah41_1m": "Реактивная мощность гарм. сост. ф.A(41) 1-мин",
    "Qah42_1m": "Реактивная мощность гарм. сост. ф.A(42) 1-мин",
    "Qah43_1m": "Реактивная мощность гарм. сост. ф.A(43) 1-мин",
    "Qah44_1m": "Реактивная мощность гарм. сост. ф.A(44) 1-мин",
    "Qah45_1m": "Реактивная мощность гарм. сост. ф.A(45) 1-мин",
    "Qah46_1m": "Реактивная мощность гарм. сост. ф.A(46) 1-мин",
    "Qah47_1m": "Реактивная мощность гарм. сост. ф.A(47) 1-мин",
    "Qah48_1m": "Реактивная мощность гарм. сост. ф.A(48) 1-мин",
    "Qah49_1m": "Реактивная мощность гарм. сост. ф.A(49) 1-мин",
    "Qah50_1m": "Реактивная мощность гарм. сост. ф.A(50) 1-мин",
    "Qbh1_1m": "Реактивная мощность гарм. сост. ф.B(1) 1-мин",
    "Qbh2_1m": "Реактивная мощность гарм. сост. ф.B(2) 1-мин",
    "Qbh3_1m": "Реактивная мощность гарм. сост. ф.B(3) 1-мин",
    "Qbh4_1m": "Реактивная мощность гарм. сост. ф.B(4) 1-мин",
    "Qbh5_1m": "Реактивная мощность гарм. сост. ф.B(5) 1-мин",
    "Qbh6_1m": "Реактивная мощность гарм. сост. ф.B(6) 1-мин",
    "Qbh7_1m": "Реактивная мощность гарм. сост. ф.B(7) 1-мин",
    "Qbh8_1m": "Реактивная мощность гарм. сост. ф.B(8) 1-мин",
    "Qbh9_1m": "Реактивная мощность гарм. сост. ф.B(9) 1-мин",
    "Qbh10_1m": "Реактивная мощность гарм. сост. ф.B(10) 1-мин",
    "Qbh11_1m": "Реактивная мощность гарм. сост. ф.B(11) 1-мин",
    "Qbh12_1m": "Реактивная мощность гарм. сост. ф.B(12) 1-мин",
    "Qbh13_1m": "Реактивная мощность гарм. сост. ф.B(13) 1-мин",
    "Qbh14_1m": "Реактивная мощность гарм. сост. ф.B(14) 1-мин",
    "Qbh15_1m": "Реактивная мощность гарм. сост. ф.B(15) 1-мин",
    "Qbh16_1m": "Реактивная мощность гарм. сост. ф.B(16) 1-мин",
    "Qbh17_1m": "Реактивная мощность гарм. сост. ф.B(17) 1-мин",
    "Qbh18_1m": "Реактивная мощность гарм. сост. ф.B(18) 1-мин",
    "Qbh19_1m": "Реактивная мощность гарм. сост. ф.B(19) 1-мин",
    "Qbh20_1m": "Реактивная мощность гарм. сост. ф.B(20) 1-мин",
    "Qbh21_1m": "Реактивная мощность гарм. сост. ф.B(21) 1-мин",
    "Qbh22_1m": "Реактивная мощность гарм. сост. ф.B(22) 1-мин",
    "Qbh23_1m": "Реактивная мощность гарм. сост. ф.B(23) 1-мин",
    "Qbh24_1m": "Реактивная мощность гарм. сост. ф.B(24) 1-мин",
    "Qbh25_1m": "Реактивная мощность гарм. сост. ф.B(25) 1-мин",
    "Qbh26_1m": "Реактивная мощность гарм. сост. ф.B(26) 1-мин",
    "Qbh27_1m": "Реактивная мощность гарм. сост. ф.B(27) 1-мин",
    "Qbh28_1m": "Реактивная мощность гарм. сост. ф.B(28) 1-мин",
    "Qbh29_1m": "Реактивная мощность гарм. сост. ф.B(29) 1-мин",
    "Qbh30_1m": "Реактивная мощность гарм. сост. ф.B(30) 1-мин",
    "Qbh31_1m": "Реактивная мощность гарм. сост. ф.B(31) 1-мин",
    "Qbh32_1m": "Реактивная мощность гарм. сост. ф.B(32) 1-мин",
    "Qbh33_1m": "Реактивная мощность гарм. сост. ф.B(33) 1-мин",
    "Qbh34_1m": "Реактивная мощность гарм. сост. ф.B(34) 1-мин",
    "Qbh35_1m": "Реактивная мощность гарм. сост. ф.B(35) 1-мин",
    "Qbh36_1m": "Реактивная мощность гарм. сост. ф.B(36) 1-мин",
    "Qbh37_1m": "Реактивная мощность гарм. сост. ф.B(37) 1-мин",
    "Qbh38_1m": "Реактивная мощность гарм. сост. ф.B(38) 1-мин",
    "Qbh39_1m": "Реактивная мощность гарм. сост. ф.B(39) 1-мин",
    "Qbh40_1m": "Реактивная мощность гарм. сост. ф.B(40) 1-мин",
    "Qbh41_1m": "Реактивная мощность гарм. сост. ф.B(41) 1-мин",
    "Qbh42_1m": "Реактивная мощность гарм. сост. ф.B(42) 1-мин",
    "Qbh43_1m": "Реактивная мощность гарм. сост. ф.B(43) 1-мин",
    "Qbh44_1m": "Реактивная мощность гарм. сост. ф.B(44) 1-мин",
    "Qbh45_1m": "Реактивная мощность гарм. сост. ф.B(45) 1-мин",
    "Qbh46_1m": "Реактивная мощность гарм. сост. ф.B(46) 1-мин",
    "Qbh47_1m": "Реактивная мощность гарм. сост. ф.B(47) 1-мин",
    "Qbh48_1m": "Реактивная мощность гарм. сост. ф.B(48) 1-мин",
    "Qbh49_1m": "Реактивная мощность гарм. сост. ф.B(49) 1-мин",
    "Qbh50_1m": "Реактивная мощность гарм. сост. ф.B(50) 1-мин",
    "Qch1_1m": "Реактивная мощность гарм. сост. ф.C(1) 1-мин",
    "Qch2_1m": "Реактивная мощность гарм. сост. ф.C(2) 1-мин",
    "Qch3_1m": "Реактивная мощность гарм. сост. ф.C(3) 1-мин",
    "Qch4_1m": "Реактивная мощность гарм. сост. ф.C(4) 1-мин",
    "Qch5_1m": "Реактивная мощность гарм. сост. ф.C(5) 1-мин",
    "Qch6_1m": "Реактивная мощность гарм. сост. ф.C(6) 1-мин",
    "Qch7_1m": "Реактивная мощность гарм. сост. ф.C(7) 1-мин",
    "Qch8_1m": "Реактивная мощность гарм. сост. ф.C(8) 1-мин",
    "Qch9_1m": "Реактивная мощность гарм. сост. ф.C(9) 1-мин",
    "Qch10_1m": "Реактивная мощность гарм. сост. ф.C(10) 1-мин",
    "Qch11_1m": "Реактивная мощность гарм. сост. ф.C(11) 1-мин",
    "Qch12_1m": "Реактивная мощность гарм. сост. ф.C(12) 1-мин",
    "Qch13_1m": "Реактивная мощность гарм. сост. ф.C(13) 1-мин",
    "Qch14_1m": "Реактивная мощность гарм. сост. ф.C(14) 1-мин",
    "Qch15_1m": "Реактивная мощность гарм. сост. ф.C(15) 1-мин",
    "Qch16_1m": "Реактивная мощность гарм. сост. ф.C(16) 1-мин",
    "Qch17_1m": "Реактивная мощность гарм. сост. ф.C(17) 1-мин",
    "Qch18_1m": "Реактивная мощность гарм. сост. ф.C(18) 1-мин",
    "Qch19_1m": "Реактивная мощность гарм. сост. ф.C(19) 1-мин",
    "Qch20_1m": "Реактивная мощность гарм. сост. ф.C(20) 1-мин",
    "Qch21_1m": "Реактивная мощность гарм. сост. ф.C(21) 1-мин",
    "Qch22_1m": "Реактивная мощность гарм. сост. ф.C(22) 1-мин",
    "Qch23_1m": "Реактивная мощность гарм. сост. ф.C(23) 1-мин",
    "Qch24_1m": "Реактивная мощность гарм. сост. ф.C(24) 1-мин",
    "Qch25_1m": "Реактивная мощность гарм. сост. ф.C(25) 1-мин",
    "Qch26_1m": "Реактивная мощность гарм. сост. ф.C(26) 1-мин",
    "Qch27_1m": "Реактивная мощность гарм. сост. ф.C(27) 1-мин",
    "Qch28_1m": "Реактивная мощность гарм. сост. ф.C(28) 1-мин",
    "Qch29_1m": "Реактивная мощность гарм. сост. ф.C(29) 1-мин",
    "Qch30_1m": "Реактивная мощность гарм. сост. ф.C(30) 1-мин",
    "Qch31_1m": "Реактивная мощность гарм. сост. ф.C(31) 1-мин",
    "Qch32_1m": "Реактивная мощность гарм. сост. ф.C(32) 1-мин",
    "Qch33_1m": "Реактивная мощность гарм. сост. ф.C(33) 1-мин",
    "Qch34_1m": "Реактивная мощность гарм. сост. ф.C(34) 1-мин",
    "Qch35_1m": "Реактивная мощность гарм. сост. ф.C(35) 1-мин",
    "Qch36_1m": "Реактивная мощность гарм. сост. ф.C(36) 1-мин",
    "Qch37_1m": "Реактивная мощность гарм. сост. ф.C(37) 1-мин",
    "Qch38_1m": "Реактивная мощность гарм. сост. ф.C(38) 1-мин",
    "Qch39_1m": "Реактивная мощность гарм. сост. ф.C(39) 1-мин",
    "Qch40_1m": "Реактивная мощность гарм. сост. ф.C(40) 1-мин",
    "Qch41_1m": "Реактивная мощность гарм. сост. ф.C(41) 1-мин",
    "Qch42_1m": "Реактивная мощность гарм. сост. ф.C(42) 1-мин",
    "Qch43_1m": "Реактивная мощность гарм. сост. ф.C(43) 1-мин",
    "Qch44_1m": "Реактивная мощность гарм. сост. ф.C(44) 1-мин",
    "Qch45_1m": "Реактивная мощность гарм. сост. ф.C(45) 1-мин",
    "Qch46_1m": "Реактивная мощность гарм. сост. ф.C(46) 1-мин",
    "Qch47_1m": "Реактивная мощность гарм. сост. ф.C(47) 1-мин",
    "Qch48_1m": "Реактивная мощность гарм. сост. ф.C(48) 1-мин",
    "Qch49_1m": "Реактивная мощность гарм. сост. ф.C(49) 1-мин",
    "Qch50_1m": "Реактивная мощность гарм. сост. ф.C(50) 1-мин"
  }
}